<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 5 $
 * $Author: PragmaMx $
 * $Date: 2021-02-12 22:27:49 +0100 (Fr, 12. Feb 2021) $
 *
 * translation by: Wilhelm Moellering, http://www.humanmedia.dk
 */

defined('mxMainFileLoaded') or die('access denied');

define("_NOMOREINFORMATION", "Der er ikke flere informationer om denne bruger.");
define("_OPTIONAL", "(optional)");
define("_ERRORINVEMAIL", "Fejl: ugyldig emaildresse");
define("_ERRORNOEMAIL", "Fejl: ingen emailadresse skrevet");
define("_ERRORINVNICK", "Fejl: ugyldigt brugernavn");
define("_NICK2LONG", "Fejl: brugernavn for langt. Maks. %s tegn");
define("_NICK2SHORT", "Fejl, brugernavn for kort. Minimum %s tegn er påkrævet.");
define("_NAMERESERVED", "Fejl: navnet eksisterer allerede.");
define("_NICKNOSPACES", "Fejl: brugernavn må ikke indholde et mellemrum");
define("_NICKNOSPECIALCHARACTERS", "Fejl: brugernavn må ikke indeholde specialtegn (<i>%s</i>)");
define("_NICKNOTNUMERIC", "Fejl: ren numerisk brugernavne er ikke tilladt.");
define("_NICKTAKEN", "Fejl: brugernavnet eksisterer allerede");
define("_EMAILREGISTERED", "Fejl: emailadressen eksisterer allerede");
define("_UUSERNAME", "brugernavn");
define("_FINISH", "afslutte");
define("_YOUUSEDEMAIL", "Du eller en anden person har brugt din emailadresse for at");
define("_TOREGISTER", "tilmeld en konto");
define("_YOUAREREGISTERED", "Du er nu tilmeldt. Kodeordet bliver sendt til emailadressen du har angivet.");
define("_THISISYOURPAGE", "Dit personlige kontrollcentrum");
define("_AVATAR", "Avatar");
define("_WEBSITE", "Website");
define("_ICQ", "ICQ-Nummer");
define("_AIM", "AIM-Nummer");
define("_YIM", "YIM-Nummer");
define("_MSNM", "MSNM-Nummer");
define("_LOCATION", "sted");
define("_OCCUPATION", "ervherv");
define("_INTERESTS", "interesser");
define("_SIGNATURE", "Underskrift");
define("_EXTRAINFO", "Yderligere informationer");
define("_LAST10COMMENTS", "de sidste 10 kommentarer af");
define("_LAST10SUBMISSIONS", "de sidste 10 indlæg af");
define("_LOGININCOR", "Fejl ved logind! Prøv igen...");
define("_USERLOGIN", "BRUGER- logind");
define("_USERREGLOGIN", "Tilmeld ny bruger eller logind");
define("_REGNEWUSER", "NY BRUGER TILMELDING");
define("_LIST", "liste");
define("_PASSWILLSEND", "Kodeordet bliver sendt (supplerende) pr email.");
define("_COOKIEWARNING", "For at du kan benytte dig af brugerindstillinger, skal Cookies være slået til i din browser.");
// define("_ASREGUSER", "Som registreret bruger kan du f.eks.:");
// define("_ASREG1", "skrive kommentarer under dit navn");
// define("_ASREG2", "skrive meddelelser under dit navn");
// define("_ASREG3", "ændre udseende af startsiden");
// define("_ASREG4", "bestemme antallet af meddelelser på Newsside");
// define("_ASREG5", "tilpasse kommentarvisning");
// define("_ASREG6", "vælg eller upload din pers. Avatar");
// define("_ASREG7", "og mulighed for flere yderligere interessante funktioner og indhold...");
define("_REGISTERNOW", "Registrer dig nu! Det er gratis og uforpligtende!");
define("_WEDONTGIVE", "Vi forsikrer dig at vi beskytter dine pers. data, og ikke giver dem videre.");
define("_ALLOWEMAILVIEW", "Vis andre brugere min emailadresse?");
define("_OPTION", "optioner");
define("_PASSWORDLOST", "Kodeord glemt?");
define("_SENDPASSWORD", "bekræftelseskode / send kodeord");
define("_NOPROBLEM", "Ingen problem. Indtast dit brugernavn og klik på \"" . _SENDPASSWORD . "\".<br />Du modtager en bekræftelseskode pr email.<br />Derefter kommer du tilbage til denne side og skriver som dit brugernavn, den modtagne bekræftelseskode.<br />Og du vil pr email få et nyt kodeord.");
define("_CONFIRMATIONCODE", "bekræftelseskode");
define("_SORRYNOUSERINFO", "Ikke fundet en brugerinfo der passer.");
define("_CODEREQUESTED", "Du eller en anden person har ansøgt om en bekræftelseskode for at ændre dit kodeord. ");
define("_YOURCODEIS", "Din bekræfteseskode er:");
define("_WITHTHISCODE", "Med denne kode kan du anmode om et nyt kodeord.");
define("_HASTHISEMAIL", "For at du kan få et nyt kodeord, følg venligst dette link og indtast ovenstående bekræftelseskode der:");
define("_IFYOUDIDNOTASK2", "Har du ikke ansøgt om denne email, ignorer den. Skulle det gentage sig, informer venligst administratoren om det, og meddel ovenstående IP.");
define("_HASREQUESTED", "Du eller en anden person, har ansøgt om et nyt kodeord.");
define("_YOURNEWPASSWORD", "Dit nye kodeord er:");
define("_YOUCANCHANGE", "Du kan ændre det, efter at du er logget ind.");
define("_IFYOUDIDNOTASK", "Hvis du ikke har anmodet om et nyt kodeord, er det ingen problem. KUN du kan læse denne meddelelse. Logind med det nye kodeord.");
define("_UPDATEFAILED", "Brugerregistrering kunne ikke ændres. Kontakt venligst administratoren.");
define("_PASSWORD4", "kodeord for");
define("_MAILED", "sendt.");
define("_CODEFOR", "bekræftelseskode for");
define("_USERPASSWORD4", "brugt kodeord for");
define("_UREALNAME", "Rigtigt navn");
define("_UREALEMAIL", "Emailadresse");
define("_EMAILNOTPUBLIC", "(Denne emailadresse bliver ikke offentliggjort. Bliver brugt til, f.eks. at sende et nyt kodeord til dig.)");
define("_UFAKEMAIL", "Vist emailadresse");
define("_EMAILPUBLIC", "(Denne emailadresse bliver offentliggjort.)");
define("_YOURHOMEPAGE", "Din hjmmeside");
define("_YOURAVATAR", "Din Avatar");
define("_YICQ", "Din ICQ");
define("_YAIM", "Din AIM");
define("_YYIM", "Din YIM");
define("_YMSNM", "Din MSNM");
define("_YLOCATION", "Din bopæl");
define("_YOCCUPATION", "Dit erhverv");
define("_YINTERESTS", "Dine interesser");
define("_MAXICHARS", "(maks- 255 tegn. Skriv din signatur her(HTML-kode muligt)");
define("_CANKNOWABOUT", "(maks 255 tegn. Yderligere oplysninger om dig, til andre brugere.)");
define("_TYPENEWPASSWORD", "(Til ændring, indtast det nye kodeord 2 gange.)");
define("_SOMETHINGWRONG", "SQL-fejl!<br />Data kunne ikke gemmes.");
define("_PASSDIFFERENT", "De to kodeord er forskellige. De skal være ens.");
define("_YOUPASSMUSTBE", "Dit kodeord skal være mindst");
define("_CHARLONG", "tegn");
define("_AVAILABLEAVATARS", "mulige Avatare");
define("_NEWSINHOME", "Antal artikler på newssiden");
define("_MAX127", "(maks. 127):");
define("_ACTIVATEPERSONAL", "aktiver personlig menu");
define("_CHECKTHISOPTION", "(aktivier denne option og følgende tekster på startsiden.)");
define("_YOUCANUSEHTML", "(Du kan tilføje HTML kode, som f.eks. hyperlinks.)");
define("_SELECTTHEME", "vælg sidedesign");
define("_DISPLAYMODE", "fremvisningsmodus");
define("_SORTORDER", "sorter efter");
define("_COMMENTSWILLIGNORED", "Kommentarer, denne indstilling ikke kan finde, bliver ikke vist.");
define("_UNCUT", "oprindelig og ikke forkortet");
define("_EVERYTHING", "næsten alt");
define("_FILTERMOSTANON", "filtrer de fleste anonyme bruger");
// define("_USCORE", "vurdering");
define("_SCORENOTE", "Anonyme indlæg starter ved 0, indlæg af bruger ved 1. Moderatorer kan tilføje eller fratrække points.");
define("_NOSCORES", "vis ikke vurderingen");
define("_HIDDESCORES", "(gemt vurdering: points er gyldige men ikke synlige.)");
define("_MAXCOMMENT", "Maks- kommentarlængde");
define("_TRUNCATES", "(Forkorter lange kommentarer og tilføjer et link for \"læs mere...\".)");
define("_BYTESNOTE", "bytes (1024 bytes = 1K)");
define("_USENDPRIVATEMSG", "Private meddelelser, send til");
define("_THEMESELECTION", "konfigurer sidevisning");
define("_COMMENTSCONFIG", "konfigurer kommentardesign");
define("_HOMECONFIG", "konfiguration af startsiden");
define("_PERSONALINFO", "Personlige informationer");
define("_USERSTATUS", "online nu");
define("_ONLINE", "online");
define("_OFFLINE", "offline");
define("_CHANGEYOURINFO", "Informationer");
define("_CHANGEYOURPHOTO", "dine foto");
define("_CONFIGCOMMENTS", "kommentarvisning");
define("_CHANGEHOME", "Indstillinger");
define("_LOGOUTEXIT", "Logaf");
define("_SELECTTHETHEME", "sidedesign");
define("_YA_EDITUSER", "editer brugerdata");
define("_USERCHECKDATA", "kontroller venligst alle data. Når alt er rigtigt, kan du fortsætte ved at klikke på \"afsutte\" knappen og afslutte tilmeldingen. Klik på \"tilbage\" og du kan rette det nødvendige.");
define("_USERFINALSTEP", "Nyregistrering af bruger: sidste skridt");
define("_ACCOUNTCREATED", "En ny bruger har registreret sig!");
define("_THANKSUSER", "Mange tak for din registrering på");
define("_YOUCANLOGIN", "Om lidt modtager du en email, med et kodeord fremstillet af systemet.<br />Kodeordet kan du ændre på \"dine brugerdata\".");
define("_BROWSEUSERS", "liste over bruger");
define("_SEARCHUSERS", "søg bruger");
define("_DIRECTLOGIN", "logind med det samme, ");
define("_TOCHANGEINFO", "for at ændre \"dine brugerdata\".");
define("_DESIREDPASS", "Kodeord");
define("_CONFIRMPASS", "gentag venligst");
define("_OPTIONAL1", "(min. %d tegn.)");
define("_OPTIONAL2", "indtast kodeordet 2 gange.");
define("_OPTIONAL3", "(indtast venligst med \" http:// \".)");
define("_NOTCONFIRMED", "gentagelse af dit kodeord var ikke korrekt.");
define("_NOTPROVIDE", "Du har ikke indtastet et ønsket kodeord, systemet har dannet et for dig.");
define("_OR", "eller");
define("_YOUBAD", "Du har prøvet at gennemføre en ugyldig handling!");
define("_SUREDELETE", "Sikker på, at du vil slette din konto?");
define("_ACCTDELETED", "Din konto blev slettet!");
define("_DELETEACCT", "slet<br />konto");
define("_CHANGEACCT", "ændre dine informationer");
define("_ACCTHOME", "ændre hovedside");
define("_ACCTCOMMENTS", "kommentarindstillinger");
define("_ACCTTHEME", "vælg et andet design");
define("_ACCTEXIT", "logaf/Exit");
define("_DATABASEERROR", "databasefejl: bruger kunne ikke tilføjes databasen");
define("_YA_YESPOINTS", "en brugerpoint");
define("_YA_NOPOINTS", "ingen brugerpoint");
define("_YA_HASPOINTS", " brugerpoint ialt");
define("_YA_BWOPMSG", "private meddelelser");
define("_YA_BWOPMSGALL", "ialt");
define("_YA_BWOPMSGUNREAD", "ulæst");
define("_YA_CLICKTOSHOW", "klik her");
define("_YA_PWVORSCHLAG", "forslag");
define("_YA_ACCOUNTDATA", "Adgang");
define("_YA_EDITDATAOK", "dine indstillinger er gemt");
define("_YA_EDITUSEROK", "dine pers. data er gemt");
define("_YA_SITEDEFAULT", "sidestandard");
define("_YOUAREREGISTERED_0", "Du er nu tilmeldt. Om lidt modtager du en email, med et fra systemet genereret kodeord. Du kan altid ændre kodeordet på \"dine brugerdata\".");
define("_YOUAREREGISTERED_1", "Du er nu tilmeldt. kodeordet bliver yderligere sendt til den angivet emailadresse.");
define("_YOUAREREGISTERED_2", "Du er nu tilmeldt. efter frigivelse fra administratoren, får du tilsendt et kodeord og kan logge ind.");
define("_YOUAREREGISTERED_3", "Du er nu tilmeldt. du får en email med et aktiveringslink, du skal aktivere din konto indenfor 24 timer.");
define("_YA_LOGINERR_1", "Fejl!<br />Session-initialisering er slået fejl.<br />Måske tillader din browser ikke cookies. (1)");
define("_YA_LOGINERR_2", "Fejl!<br />Session-initialisering er slået fejl. (2)");
define("_YA_LOGINERR_3", "Fejl!<br />Brugernavn eller kodeord er ikke gyldig. (3)");
define("_YA_LOGINERR_4", "Fejl!<br />Denne brugerkonto eksisterer ikke. (4)");
define("_YA_LOGINERR_5", "Fejl!<br />Kodeordet er forkert. (5)");
define("_YA_LOGINERR_6", "Fejl!<br />Brugerkontoen blev ikke aktiveret endnu. (6)");
define("_YA_LOGINERR_7", "Fejl!<br />Denne brugerkonto blev slettet. (7)");
define("_YA_LOGINERR_8", "Fejl!<br />Websitet viser ikke en copyright af CMS teamet. Det er ikke muligt at logge ind. (8).");
define("_YA_LOGINERR_9", "Fejl!<br />Denne brugerkonto blev deaktiveret. (9)");
define("_YA_LOGINERR_10", "Fejl!<br />Den aktuelle session er ikke længere gyldig. (10)");
define("_YA_LOGINERR_11", "Fejl!<br />Dette brugernavn er ikke tilladt. (11)");
define("_YA_PMPOPTIME1", "popupvindue");
define("_YA_PMPOPTIME2", "spørg efter nye priv- meddelelser og vis dem i popupvindue. (Javascript skal være aktiveret)");
define("_YA_PMPOPTIME3", "alle ");
define("_YA_PMPOPTIME4", "sekunder");
define("_YA_PMPOPTIME5", "minutter");
define("_YA_ONLYYOUSEE", "Kun du kan se denne information");
define("_YA_REG_MAILMSG2", "Efter frigivelse gennem administratoren, bliver kodeordet sendt til dene emailadresse. Skulle du indenfor 3 dage, ikke have fået en meddelelse fra os, spørg venligst pr email eller brug vores Feedback-funktion."); # under: ".MX_HOME_URL."/modules.php?name=Feedback");
define("_YA_REG_MAILSUB2", "Tilmeldingsbekræftelse for");
define("_NOTAGREE", "FEHLER: Du skal acceptere benyttelsesbetingelserne");
define("_SHOWIT", "display");
// define("_EULA", "Vilkår for brug");
define("_IHAVE", "Jeg har");
define("_READDONE", "læse");
define("_BLOCKEDMAIL", "Fejl: denne emailadresse (eller dele af den) er ikke tilladt, brug en anden.");
define("_YA_REG_MAILSUB5", "aktiveringslink for");
define("_YA_REG_MAILMSG5", "Klik på nedenunder stående link, for at aktivere din konto.\nHvis du ikke har registreret dig,\nblev din emailadresse misbrugt. I dette tilfælde, ignorer denne mail.\nEllers har du 24 timer, til en aktivering af din konto.");
define("_ACTLINKSENDED", "Aktiveringslinket blev sendt til den angivne emailadresse!");
define("_USERREGACT", "Tilmeld brugerkonto/aktiver");
define("_ACTSUCCESS", "Du har succesfuld registreret din konto.");
define("_LOGINNOW", "Hvis du vil, kan du logge ind med det samme.");
define("_WAITFORADMINACTION", "Når administratoren har kontrolleret og frigivet din tilmeldning,\n får du en bekræftelsesmail og kan logge ind.");
define("_ALREADY_EXIST", "Sorry, men brugernavnet eller emailadressen er allerede registreret!");
define("_ALREADYACTIVE", "Denne konto er allerede registreret!");
define("_ACTIVEORDELETED", "Denne konto er allerede aktiveret eller aktiverings-\nventetid (24 timer) er udløbet og blev slettet!");
define("_ERROREMPYBDATE", "Du må angive din fødselsdato.");
// TODO: check translation !!
define("_ERRFALSEDATE", "Det har en ugyldig fødselsdato.");
define("_ERRAPPROVEDATE", "For at tilmelde dig, skal du mindst være <strong>%d</strong>&nbsp;år gammel.");
define("_YAUSERINFO", "Brugerinfo");
define("_USERGUESTBOOK", "Brugergæstebog");
define("_ACTIVATEUSERGUESTBOOK", "aktiver");
define("_SENDPASSWORD_2", "send kodeord");
define("_NOPROBLEM_2", "Ingen problem. Indtast brugernavn og klik på \"" . _SENDPASSWORD_2 . "\".<br />Du får tilsendt dit kodeord pr email.<br />Derefter kan du logge ind igen.");
define("_ERROR_NO_USERNAME_EMAIL", "Fejl: Udfyld venligst begge felter for at bruge Password-Recover funktionen!");
define("_ERROR_NO_USERNAME", "Fejl: ingen brugernavn angivet!");
// TODO: translate
define("_YAOVERVIEW", "Übersicht");
define("_PASSLOSTOPTION", "Passwort vergessen Funktion");
define("_PASSLOSTOPTION_A", "Bestätigungscode zusenden");
define("_PASSLOSTOPTION_B", "E-Mail abfragen und direkt zusenden");
define("_ERROR_CANNOTSENDMAIL", "Fehler beim Mailversand");
define("_ERROR_USERNAMENOTEXIST", "Der Benutzername '%s' wurde nicht gefunden.");
define("_ERROR_USERHASNOEMAIL", "Zu diesem Benutzernamen existiert keine gültige Mailadresse. Ein neues Passwort kann nicht zugesendet werden. Bitte wenden Sie sich an den Administrator der Webseite.");
define("_ERROR_USEREMAILNOTMATCH", "Diese E-Mailadresse gehört nicht zum Benutzernamen '%s'.");
define("_ERROR_FALSECODE", "Ungültiger Bestätigungs-Code.");
define("_UPIC_PIC", "Benutzerbild");
define("_UPIC_UPLOADED", "hochgeladenes Benutzerbild");
define("_UPIC_UPLOAD1", "Es wurde kein Bild hochgeladen.");
define("_UPIC_UPLOAD2", "Es wurde kein Bild hochgeladen, es sind folgende Fehler aufgetreten:");
define("_UPIC_UPLOAD3", "Das Bild wurde erfolgreich hochgeladen.");
define("_UPIC_UPLOAD3A", "Das Bild wurde erfolgreich hochgeladen.");
define("_UPIC_UPLOAD4", "Das Bild wurde nicht korrekt hochgeladen, es sind folgende Fehler aufgetreten:");
define("_UPIC_UPLOAD5", "Der Administrator konnte von diesem Upload nicht benachrichtigt werden !");
define("_UPIC_MAILSUBJECT", "Ein neues Benutzerbild wurde hochgeladen!");
define("_UPIC_MAILMESSAGE", "%s hat sich ein neues Benutzerbild hochgeladen!\n%s\n\n\nHinweis: Diese E-Mail wurde automatisch generiert, bitte nicht darauf antworten!");
define("_UPIC_MAXSIZE", "Maximale Größe der Bild-Datei: %d");
define("_UPIC_MAXPROPERTIES", "Die Proportionen von <span class=\"nowrap\">%d * %d Pixel</span> sollten nicht überschritten werden.");
define("_UPIC_AUTORESIZESIZING", "Werden die Proportionen (Breite * Höhe) überschritten, wird das Bild automatisch verkleinert.");
define("_UPIC_PIXEL", "Pixel");
define("_UPIC_MAX_KB_UPLOAD", "Die maximale Größe eines Bildes (Avatar oder Foto) beträgt: <span class=\"nowrap\">%d KB.</span>");
define("_UPIC_UPLOADING", "Hochladen");
// TODO: END translate
define("_UPIC_JS_INVALIDEXTENSION", "Error: invalid file extension");
define("_UPIC_JS_UPLOADING", "Uploading");
define("_UPIC_JS_UPLOAD", "Select and Upload");
define("_UPIC_OWN", "Eigenes Bild");
define("_UPIC_OWN_DESC", "Specify your own avatar by URL. <span class=\"nowrap tiny\">(ex: http://www.mypage.com/mypic.gif)</span>");
define("_UPIC_UPLOADPIC", "Eigenes Bild hochladen");
define("_UPIC_UPLOADPIC_DESC", "Laden Sie Ihr Benutzerbild auf unseren Server.");
define("_UPIC_UPLOADPIC_NOTES", "Beachten Sie dabei bitte die folgenden Hinweise:");
define("_UPIC_HAVENO", "kein Bild");
define("_UPIC_WRONGAVATARFILE", "Ungültiger Dateiname in der Avatarauswahl.");
define("_UPIC_WRONGOWNPICENDING", "Das eigene externe Bild hat eine ungültige Dateiendung. Erlaubt ist nur: %s");
define("_UPIC_WRONGOWNPIC", "Ungültige Angabe des eigenen externen Bildes.");
define("_UPIC_NOUPLOADEDPIC", "Das hochgeladene Bild existiert nicht, oder ist ungültig.");
define("_UPIC_DIRECTORY", "Sti til avatars");
define("_UPIC_URL", "Webadresse til Avatars");
define("_UPIC_DIMENSIONS_NOTE", "(0 = ingen begrænsning)");
define("_UPIC_RESIZE_UPLOAD", "Reducér for store avatarer");
define("_UPIC_RESIZE_UPLOAD_note", "(GDLib skal være installeret)");
define("_UPIC_DOWNLOAD_PNG", "Konvertér reducerede avatars til PNG?");
define("_UPIC_GD_WARNING", "The GD module er i øjeblikket ikke installeret. Nogle avatar funktioner er deaktiveret.");
define("_UPIC_UPLOADS", "Avatarer der kan uploades");
define("_UPIC_SERVER_STORED", "Server-gemte avatarer");
define("_UPIC_SERVER_STORED_GROUPS", "Medlemsgrupper der er tilladt at vælge en server-gemt avatar");
define("_UPIC_UPLOAD_GROUPS", "Medlemsgrupper der er tilladt at uploade en avatar til serveren");
define("_UPIC_CUSTOM_DIR", "Upload sti");
define("_UPIC_CUSTOM_DIR_DESC", "Denne må ikke være den samme som den server-gemte filer bruger.");
define("_UPIC_CUSTOM_URL", "Upload webadresse");
// TODO: translate
define("_UPIC_MAILNOTICE", "E-Mail Benachrichtigung:");
define("_UPIC_YOURMAIL", "Ihre E-Mail Adresse:");
define("_UPIC_MAXFILESIZE", "Maximale Größe der hochzuladenden Datei:");
define("_UPIC_IMAGEPROPS_UPLOADED", "Max. Dimensionen der hochzuladenden Bilder (Breite * Höhe)");
define("_UPIC_IMAGEPROPS_PROFILE", "Bilddimensionen im Benutzerprofil (Breite * Höhe):");
define("_UPIC_IMAGEPROPS_AVATAR", "Bilddimensionen als Avatar (Breite * Höhe):");
/* Neu: */
define("_UPIC_IMAGEPROPS_THEME", "Bilddimensionen in der Themenavigation (Breite * Höhe):");
/* Ende Neu */
define("_UPIC_SUREDELETE", "Sikker, du vil slette dette billede");
define("_UPIC_DELETEIMG", "slet billede");
define("_UPIC_DELETED", "Benutzerbild wurde gelöscht");
define("_UPIC_DELETEERR", "Fehler: Benutzerbild konnte nicht gelöscht werden. Möglicherweise haben sie nicht die nötigen Rechte.");
define("_UTAB_OPTIONS", "Optionen");
define("_UTAB_USERPIC", _UPIC_PIC);
define("_UTAB_WELCOMEMSG", "Willkommensnachricht");
define("_UTAB_USERPOINTS", "Benutzerpunkte");
define("_UTAB_OTHERS", "Sonstiges");
// TODO: END translate
define("_YA_REAC_DELETED", "slettet");
define("_YA_REAC_DELETEDUSER", "slettet brugerkonto");
define("_YA_REAC_SENDMESSAGE", "Vil du underrette brugeren <i>%s</i> per eMail?");
define("_YA_REAC_EDITMSGTEXT", "Tilpasse venligst den følgende tekst, hvis det er nødvendigt");
define("_YA_REAC_MSGSUBJECT", "Dit brugernavn hos - %s - blev reaktiveret");
define("_YA_REAC_MESSAGETEXT", "Hej %s,\n\ndit brugernavn hos - %s - blev lige reaktiveret.\nVed dit næste besøg klik venligst på linket \"" . _PASSWORDLOST . "\", for at få tilsendt et nyt kodeord.\n\nMed venlig hilsen\nWebmasteren");
define("_YA_REAC_RESULTERR", "Brugeren %s kun ikke reaktiveres");
define("_YA_REAC_RESULTOK", "Brugeren %s er succesfuld reaktiveret.");
define("_YA_REAC_SENDMSGERR", "Brugeren %s kun ikke blive underrettet.");
define("_YA_REAC_SENDMSGOK", "Brugeren %s blev underrettet.");
define("_YA_DELETED_MAILSUBJ", "%s - Slettede brugerkonto"); // sprintf(sitename)
define("_YA_DELETED_MAILTEXT", "Brugerkontoen '%s' blev slettet af %s."); // sprintf(username, sitename)

/* Das bitte auch: (Din konto) */
/**
 * nuværende kodeord     Skriv venligst dit nuværende kodeord! (glemt kodeord?)
 * Ny emailadresse     Din nye emailadresse
 * OBS: Når du ændrer din emailadresse, genereres et nyt kodeord, hvilket bliver sendt til din nye emailadresse.
 */

// define("_ASREGISTERED", "<a href=\"modules.php?name=User_Registration\">Gratis tilmelding!</a>. Indrette sitet med og tilpas det til dit behov");
// define("_YOUARELOGGED", "Du er logget ind som");
// define("_CURRENTLY", "for tiden er");
// define("_GUEST", "gæst og");
// define("_GUESTS", "gæster og");
// define("_MEMBER", "bruger online.");
// define("_MEMBERS", "bruger online.");

define("_GRANKS", "brugerpoints");
define("_USERPUNKTE", "OSS/FAQ til brugerpoints");
define("_YA_MALE", "maskulin");
define("_YA_FEMALE", "feminin");
define("_YA_NOSEX", "siger jeg ikke");
define("_YA_USEXUS", "Køn");
define("_YA_UBDAY", "Fødselsdag");
define("_YA_BYEAR", "år");
define("_YA_BMONTH", "måned");
define("_YA_BDAY", "dag");
define("_YA_BDAYERR1", "ugyldig dato");
define("_YA_BDAYERR2", "ingen angivelse");
define("_YA_LASTONLINE", "sidste besøg");
define("_YA_INGROUP", "brugergruppe");
define("_YA_FOLLOWINGMEM", "Der er føgende informationer om dig:");
define("_YA_REG_MAILMSG4", "Bruger kodeord for");
define("_YA_REG_MAILMSG3", "Din konto er oprettet. Du kan nu logget dig ind med følgende data. Du kan altid ændre dine data.");
define("_ALLOWUSERS", "andre bruger kan se email");
define("_MENUFOR", "menu for");

// define("_LEGALPP", "Erklæring om beskyttelse af personlige oplysninger (Privacy Policy)");

?>