<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 5 $
 * $Author: PragmaMx $
 * $Date: 2021-02-12 22:27:49 +0100 (Fr, 12. Feb 2021) $
 *
 * translated by: Diabolo from www.pragmamx.fr
 */

defined('mxMainFileLoaded') or die('access denied');

define("_NOMOREINFORMATION", "Pas de complément d'information sur cet Utilisateur");
define("_OPTIONAL", "(optionnel)");
define("_ERRORINVEMAIL", "Erreur: Courriel invalide");
define("_ERRORNOEMAIL", "Erreur: Pas d'adresse courriel");
define("_ERRORINVNICK", "Erreur: Pseudo invalide");
define("_NICK2LONG", "Erreur: Le pseudo est trop long. Il doit faire moins de %s caractères");
define("_NICK2SHORT", "Erreur: Le pseudo est trop court. Minimum %s caractères sont requis.");
define("_NAMERESERVED", "Erreur: Ce nom est réservé");
define("_NICKNOSPACES", "Erreur: Il ne peut pas y avoir d'espaces dans le pseudo");
define("_NICKNOSPECIALCHARACTERS", "Erreur: Nom d'utilisateur ne doit pas contenir de caractères spéciaux (<i>%s</i>)");
define("_NICKNOTNUMERIC", "Erreur: pure noms d'utilisateur numérique ne sont pas autorisés.");
define("_NICKTAKEN", "Erreur: Ce pseudo est déjà utilisé");
define("_EMAILREGISTERED", "Erreur: Adresse courriel déjà enregistrée");
define("_UUSERNAME", "Nom de l'utilisateur");
define("_FINISH", "Valider");
define("_YOUUSEDEMAIL", "Vous (ou quelqu'un d'autre) avez utilisé cette adresse courriel sur le site de ");
define("_TOREGISTER", "pour ouvrir un compte.");
define("_YOUAREREGISTERED", "Vous êtes maintenant enregistré. Vous allez recevoir un code de confirmation dans votre boite aux lettres.");
define("_THISISYOURPAGE", "Vous voici dans votre espace personnel. A vous de le paramétrer comme bon vous semble. ");
define("_AVATAR", "Avatar");
define("_WEBSITE", "Site internet");
define("_ICQ", "ICQ");
define("_AIM", "AIM");
define("_YIM", "YIM");
define("_MSNM", "MSNM");
define("_LOCATION", "Localisation");
define("_OCCUPATION", "Occupations");
define("_INTERESTS", "Centres d'intérêts");
define("_SIGNATURE", "Signature");
define("_EXTRAINFO", "Autres...");
define("_LAST10COMMENTS", "Les 10 derniers commentaires de");
define("_LAST10SUBMISSIONS", "Les 10 derniers articles envoyés par");
define("_LOGININCOR", "Login incorrect! Essayez à nouveau...");
define("_USERLOGIN", "Identification utilisateur");
define("_USERREGLOGIN", "Connexion utilisateur");
define("_REGNEWUSER", "Enregistrement d'un nouvel utilisateur");
define("_LIST", "Liste");
define("_PASSWILLSEND", "(Votre mot de passe sera envoyé à l'adresse courriel que vous avez indiquée.)");
define("_COOKIEWARNING", "Remarque: Les préférences d'un compte reposent sur les cookies.");
// define("_ASREGUSER", "En tant qu'utilisateur enregistré vous pouvez:");
// define("_ASREG1", "Poster des commentaires en votre nom");
// define("_ASREG2", "Proposer des articles en votre nom");
// define("_ASREG3", "Avoir un menu personnalisé");
// define("_ASREG4", "Sélectionner le nombre d'articles que vous voulez voir affichés à l'écran");
// define("_ASREG5", "Personnaliser les commentaires");
// define("_ASREG6", "Poster et répondre dans le forum");
// define("_ASREG7", "Et plein d'autres choses encore...");
define("_REGISTERNOW", "Enregistrez vous ! C'est gratuit!");
define("_WEDONTGIVE", "Nous ne vendons, ni ne communiquons vos informations personnelles à autrui.");
define("_ALLOWEMAILVIEW", "Autoriser les autres utilisateurs à voir mon courriel");
define("_OPTION", "Option");
define("_PASSWORDLOST", "Vous avez perdu votre mot de passe ?");
define("_SENDPASSWORD", "Envoyer");
define("_NOPROBLEM", "Pas de problème. Entrez votre pseudo et cliquez sur le bouton envoyer. Nous vous enverrons un courriel automatique avec votre code de confirmation.  Ré-entrez ensuite votre pseudo et votre code de confirmation et nous vous enverrons votre nouveau mot de passe.");
define("_CONFIRMATIONCODE", "Code de confirmation");
define("_SORRYNOUSERINFO", "Désolé, aucune information correspondante pour cet utlilisateur");
define("_CODEREQUESTED", "Vous avez demandé un code de confirmation pour changer de mot de passe.");
define("_YOURCODEIS", "Votre code de confirmation est:");
define("_WITHTHISCODE", "Avec ce code vous pouvez maintenant générer un nouveau mot de passe à ");
define("_HASTHISEMAIL", "Veuillez suivre le lien ci-dessous pour entrer votre code.");
define("_IFYOUDIDNOTASK2", "Si vous n'avez pas souhaité reçevoir ce courriel, veuillez ne pas en tenir compte. Si toutefois vous en recevez encore, veuillez contacter l'administrateur du site qui se mettra en rapport avec le propriétaire de l'IP mentionnée.");
define("_HASREQUESTED", "Vous avez demandé votre nouveau mot de passe.");
define("_YOURNEWPASSWORD", "");
define("_YOUCANCHANGE", "Vous pourrez le modifier après vous être connecté");
define("_IFYOUDIDNOTASK", "Si vous ne l'avez pas demandé, ne vous inquiètez pas. Vous êtes seul à voir ce message.  S'il s'agit d'une erreur, il vous suffit de vous connecter avec votre nouveau mot de passe.");
define("_UPDATEFAILED", "Mise à jour de l'entrée utilisateur impossible.  Veuillez contacter l'administrateur du site.");
define("_PASSWORD4", "Mot de Passe");
define("_MAILED", "Envoyé.");
define("_CODEFOR", "Code de confirmation pour");
define("_USERPASSWORD4", "Mot de passe utilisateur pour");
define("_UREALNAME", "Nom réel");
define("_UREALEMAIL", "Courriel réel");
define("_EMAILNOTPUBLIC", "(Ce courriel n'est pas public, mais il nous servira à vous renvoyer votre mot de passe en cas de perte)");
define("_UFAKEMAIL", "Courriel factice");
define("_EMAILPUBLIC", "(Ce courriel sera public. Inscrivez un courriel factice pour éviter les courriels indésirables.)");
define("_YOURHOMEPAGE", "Votre site internet");
define("_YOURAVATAR", "Votre avatar");
define("_YICQ", "Votre ID ICQ");
define("_YAIM", "Votre ID AIM");
define("_YYIM", "Votre ID YIM");
define("_YMSNM", "Votre ID MSNM");
define("_YLOCATION", "Votre domicile");
define("_YOCCUPATION", "Vos occupations");
define("_YINTERESTS", "Vos centres d'intérêts");
define("_MAXICHARS", "(Max. 400 caractères pour votre signature, HTML compris)");
define("_CANKNOWABOUT", "(Max. 255 caractères. Parlez nous de vous (Les autres peuvent lire ce texte).)");
define("_TYPENEWPASSWORD", "(Entrez 2 fois votre nouveau mot de passe)");
define("_SOMETHINGWRONG", "Quelque chose a foiré...Ca vous énerve ? non?");
define("_PASSDIFFERENT", "Les mots de passe doivent être identiques.");
define("_YOUPASSMUSTBE", "votre mot de passe doit être");
define("_CHARLONG", "caractères");
define("_AVAILABLEAVATARS", "Liste des avatars disponibles");
define("_NEWSINHOME", "Nombre de nouvelles sur la page d'accueil");
define("_MAX127", "(max. 127):");
define("_ACTIVATEPERSONAL", "Créer votre bloc personnel");
define("_CHECKTHISOPTION", "(Vérifiez cette option et le texte suivant apparaîtra dans la fenêtre)");
define("_YOUCANUSEHTML", "(Vous pouvez utiliser le code HTML pour créer un lien, par exemple)");
define("_SELECTTHEME", "Sélectionnez un thème");
define("_DISPLAYMODE", "Mode d'affichage");
define("_SORTORDER", "Ordonné");
define("_COMMENTSWILLIGNORED", "Les commentaires enregistrés dans la configuration seront ignorés.");
define("_UNCUT", "Tous les commentaires");
define("_EVERYTHING", "Quasiment tous");
define("_FILTERMOSTANON", "filtrer plus d'anonymes");
// define("_USCORE", "Score");
define("_SCORENOTE", "Les envois anonymes commencent à 0, le début des envois logués à 1. Les modérateurs ajoutent et soustraient les points.");
define("_NOSCORES", "Ne pas montrer les scores");
define("_HIDDESCORES", "(Cache les scores: Ils sont toujours appliqués, mais vous ne les voyez plus.)");
define("_MAXCOMMENT", "Longueur maximale du commentaire");
define("_TRUNCATES", "(Troncage des commentaires, et rajout d'un lien 'Lire la suite'.)");
define("_BYTESNOTE", "octets (1024 octets = 1K)");
define("_USENDPRIVATEMSG", "Envoyer un message privé à");
define("_THEMESELECTION", "Personnaliser votre page d'accueil");
define("_COMMENTSCONFIG", "Configuration des commentaires");
define("_HOMECONFIG", "Configuration de la page d'accueil");
define("_PERSONALINFO", "Informations personnelles (Facultatives)");
define("_USERSTATUS", "Utilisateur en ligne");
define("_ONLINE", "En ligne");
define("_OFFLINE", "Hors ligne");
define("_CHANGEYOURINFO", "Données");
define("_CHANGEYOURPHOTO", "Changer votre photo");
define("_CONFIGCOMMENTS", "Réglage des commentaires");
define("_CHANGEHOME", "Réglages");
define("_LOGOUTEXIT", "Déconnexion");
define("_SELECTTHETHEME", "Sélectionner un thème");
define("_YA_EDITUSER", "Edition utilisateur");
define("_USERCHECKDATA", "Veuillez vérifier les informations suivantes. Si tout est correct vous pouvez terminer votre enregistrement en cliquant sur le bouton \"Valider\", sinon \"Retour\" et changer l'information voulue.");
define("_USERFINALSTEP", "Nouveau membre enregistré: Etape finale");
define("_ACCOUNTCREATED", "Nouveau compte utilisateur crée !");
define("_THANKSUSER", "Merci de vous être enregistré sur");
define("_YOUCANLOGIN", "Dans quelques secondes vous recevrez un courriel de notre système avec votre mot de passe assigné. Ainsi vous pourrez vous connecter <a href=\"modules.php?name=Your_Account\">ici</a>. Rappellez vous de changer votre mot de passe et de configurer les préférences de votre compte. Hope you can enjoy our services.");
define("_BROWSEUSERS", "Browse Users");
define("_SEARCHUSERS", "Chercher utilisateurs");
define("_DIRECTLOGIN", "Se connecter, ");
define("_TOCHANGEINFO", "pour modifier vos \"Données utilisateur\".");
define("_DESIREDPASS", "Mot de passe");
define("_CONFIRMPASS", "Veuillez confirmer");
define("_OPTIONAL1", "(Au minimum %d caractères.)");
define("_OPTIONAL2", "Retaper deux fois votre mot de passe.");
define("_OPTIONAL3", "(N'oubliez pas le début  \" http:// \".)");
define("_NOTCONFIRMED", "Votre mot de passe n'a pas été confirmé.");
define("_NOTPROVIDE", "Vous n'avez pas choisi de mot de passe, un mot de passe aléatoire à été généré.");
define("_OR", "ou");
define("_YOUBAD", "Vous avez essayé d'effectuer une opération illégale!");
define("_SUREDELETE", "Etes vous sûr de vouloir supprimer votre compte ?");
define("_ACCTDELETED", "Votre compte a été supprimé de notre système!");
define("_DELETEACCT", "Supprimer Votre compte");
define("_CHANGEACCT", "Changer vos informations");
define("_ACCTHOME", "Changer votre accueil");
define("_ACCTCOMMENTS", "Configuration des commentaires");
define("_ACCTTHEME", "Sélectionner thème");
define("_ACCTEXIT", "Déconnection");
define("_DATABASEERROR", "Erreur base de données: On ne peut pas inscrire l'utilisateur dans la base de données.");
define("_YA_YESPOINTS", "Un point utilisateur");
define("_YA_NOPOINTS", "Pas de point utilisateur");
define("_YA_HASPOINTS", "Points utilisateur totaux");
define("_YA_BWOPMSG", "Messages privés");
define("_YA_BWOPMSGALL", "Au total");
define("_YA_BWOPMSGUNREAD", "Non lus");
define("_YA_CLICKTOSHOW", "Cliquer ici");
define("_YA_PWVORSCHLAG", "Par exemple");
define("_YA_ACCOUNTDATA", "Données d'accès");
define("_YA_EDITDATAOK", "Vos données ont été modifiées.");
define("_YA_EDITUSEROK", "Vos données personnelles ont été modifiées.");
define("_YA_SITEDEFAULT", "Par défaut");
define("_YOUAREREGISTERED_0", "Votre compte est activé. Vous allez reçevoir votre mot de passe par courriel. Vous pouvez changer votre mot de passe quand vous le désirez en vous rendant sur \"Votre Compte\".");
define("_YOUAREREGISTERED_1", "Votre compte est maintenant activé. Vous allez reçevoir un courriel avec le récapitulatif de vos identifiants.");
define("_YOUAREREGISTERED_2", "Votre compte est activé. Après l'activation de votre compte par l'administrateur vous allez reçevoir votre mot de passe par courriel. Vous pourrez ensuite vous connecter à votre compte.");
define("_YOUAREREGISTERED_3", "Votre compte est activé. Vous allez reçevoir un courriel avec votre mot de passe. Vous devrez ensuite activer votre compte dans les prochaines 24 heures, sinon vos informations seront effacées du sytème.");
define("_YA_LOGINERR_1", "Erreur!<br />Problème d'initialisation de session.<br />Vos réglages de sécurité empèchent probablement l'enregistrement des cookies. (1)");
define("_YA_LOGINERR_2", "Erreur!<br />Problème d'initialisation de session. (2)");
define("_YA_LOGINERR_3", "Erreur!<br />Le nom d'utilisateur ou le mot de passe sont invalides. (3)");
define("_YA_LOGINERR_4", "Erreur!<br />Ce compte n'existe pas. (4)");
define("_YA_LOGINERR_5", "Erreur!<br />Le mot de passe est faux. (5)");
define("_YA_LOGINERR_6", "Erreur!<br />Ce compte utilisateur n'a pas encore été activé. (6)");
define("_YA_LOGINERR_7", "Erreur!<br />Ce compte utilisateur a été supprimé. (7)");
define("_YA_LOGINERR_8", "Erreur!<br />Ce site internet n'affiche pas les informations de Copyrights des développeurs du CMS. La connection sera impossible tant que le problème ne sera pas réglé. (8).");
define("_YA_LOGINERR_9", "Erreur!<br />Ce compte utilisateur a été désactivé. (9)");
define("_YA_LOGINERR_10", "Erreur!<br />La session actuelle n est pas valide. (10)");
define("_YA_LOGINERR_11", "Erreur!<br />Ce nom d'utilisateur n'est pas autorisé. (11)");
define("_YA_PMPOPTIME1", "Popup");
define("_YA_PMPOPTIME2", "Les nouvelles informations privées s'afficheront dans cette fenêtre popup. (Javascript doit être activé)");
define("_YA_PMPOPTIME3", "Toutes les ");
define("_YA_PMPOPTIME4", "Secondes");
define("_YA_PMPOPTIME5", "Minutes");
define("_YA_ONLYYOUSEE", "Vous êtes seul à voir ces informations ");
define("_YA_REG_MAILMSG2", "Votre mot de passe sera envoyé à ce courriel après activation par l'administrateur. Si vous ne reçevez rien durant les trois prochains jours, veuillez nous en aviser par le formulaire de contact."); # unter: " . PMX_HOME_URL . "/modules.php?name=Feedback");
define("_YA_REG_MAILSUB2", "Confirmation ou enregistrement pour");
define("_NOTAGREE", "Erreur: Vous devez lire les conditions d'utilisation!");
define("_SHOWIT", "afficher");
// define("_EULA", "Conditions d'inscription");
define("_IHAVE", "J'ai lu les");
define("_READDONE", "");
define("_BLOCKEDMAIL", "Erreur: Ce courriel (ou une partie) est bloquée, veuillez en choisir un autre.");
define("_YA_REG_MAILSUB5", "Activation du compte pour"); //ab hier neu
define("_YA_REG_MAILMSG5", "Veuillez cliquer sur le lien suivant pour activer votre compte.\nSi vous n'êtes pas enregistré,\nvotre adresse courriel a été utilisée abusivement. Dans ce cas, veuillez ignorer ce courriel.\nSinon vous avez 24 heures pour activer votre compte.");
define("_ACTLINKSENDED", "Le lien d'activation a été envoyé à l'adresse courriel indiquée!");
define("_USERREGACT", "Créer/Activer un compte utilisateur");
define("_ACTSUCCESS", "Votre compte a été activé avec succès.");
define("_LOGINNOW", "Vous pouvez vous connecter immédiatement - si vous le souhaitez");
define("_WAITFORADMINACTION", "Dès que l'administrateur aura examiné et vérifié vos données,\nvous allez recevoir un courriel de confirmation. Ensuite vous pourrez vous connecter");
define("_ALREADY_EXIST", "Désolé, le nom d'utilisateur ou le courriel existent déjà!");
define("_ALREADYACTIVE", "Ce compte a déjà été activé!");
define("_ACTIVEORDELETED", "Ce compte a déjà été activé, où la période d'activation (24 heures) a été dépassée et l'activation supprimée!");
define("_ERROREMPYBDATE", "Erreur: La date de naissance est manquante");
// TODO: check translation !!
define("_ERRFALSEDATE", "Il a une date de naissance non valide.");
define("_ERRAPPROVEDATE", "L'âge minimum pour l'accès au site est de <strong>%d</strong>&nbsp;ans.");
define("_YAUSERINFO", "Profil utilisateur");
define("_USERGUESTBOOK", "Livre d'or utilisateur");
define("_ACTIVATEUSERGUESTBOOK", "activer");
define("_SENDPASSWORD_2", "Envoyer un mot de passe");
define("_NOPROBLEM_2", "Aucun problème, cliquez sur  \"" . _SENDPASSWORD_2 . "\" après avoir rempli les champs.<br />Le mot de passe sera alors envoyé par courriel.<br />Vous pourrez ensuite vous connecter avec le mot de passe reçu.");
define("_ERROR_NO_USERNAME_EMAIL", "Erreur: Veuillez remplir les deux champs pour le mot de passe - Utilisez la fonction récupérer !");
define("_ERROR_NO_USERNAME", "Erreur: Nous n'avez pas indiqué le nom d'utilisateur !");
define("_YAOVERVIEW", "Aperçu");
define("_PASSLOSTOPTION", "Fonction mot de passe oublié");
define("_PASSLOSTOPTION_A", "Envoyer un code de confirmation");
define("_PASSLOSTOPTION_B", "Reçevoir par courriel et vérification directe");
define("_ERROR_CANNOTSENDMAIL", "Erreur lors de l'envoi du courriel");
define("_ERROR_USERNAMENOTEXIST", "Ce nom d'utilisateur '%s' n'existe pas.");
define("_ERROR_USERHASNOEMAIL", "Le courriel de cet utilisateur n'est pas valide, un nouveau mot de passe ne peut pas être envoyé. Veuillez contacter l'administrateur du site.");
define("_ERROR_USEREMAILNOTMATCH", "Ce courriel n'appartient pas à l'utilisateur '%s'.");
define("_ERROR_FALSECODE", "Code de confirmation invalide.");
define("_UPIC_PIC", "Image personnalis&eacute;");
define("_UPIC_UPLOADED", "Image envoyée");
define("_UPIC_UPLOAD1", "Aucune image envoyée.");
define("_UPIC_UPLOAD2", "Aucune image envoyée, les erreurs suivantes sont survenues:");
define("_UPIC_UPLOAD3", "L'image a été correctement envoyée.");
define("_UPIC_UPLOAD3A", "L'image a été transféré avec succès.");
define("_UPIC_UPLOAD4", "L'image a été transféré corrrectement, mais les erreurs suivantes sont survenues:");
define("_UPIC_UPLOAD5", "L'administrateur n'a pas été avisé de ce transfert!");
define("_UPIC_MAILSUBJECT", "Nouvel avatar envoyé!");
define("_UPIC_MAILMESSAGE", "%s Vous avez envoyé un nouvel avatar!!\n%s\n\n\nNE REPONDEZ PAS A CET E-MAIL ! IL A ETE GENERE AUTOMATIQUEMENT - ");
define("_UPIC_MAXSIZE", "Poids maximum pour chaque envoi");
define("_UPIC_MAXPROPERTIES", "Limites de taille: <span class=\"nowrap\">%d * %d pixels.</span>");
define("_UPIC_AUTORESIZESIZING", "Si vos avatars et/ou photos dépassent la taille maximale autorisée (Largeur X Hauteur), ils seront réduit automatiquement.");
define("_UPIC_PIXEL", "pixels");
define("_UPIC_MAX_KB_UPLOAD", "Le poids maximum d'une image (avatar ou photo) est de : <span class=\"nowrap\">%d KB.</span>");
define("_UPIC_UPLOADING", "Charger");
define("_UPIC_JS_INVALIDEXTENSION", "Erreur: Extension de fichier invalide");
define("_UPIC_JS_UPLOADING", "Envoyer");
define("_UPIC_JS_UPLOAD", "Sélectionner un envoi");
define("_UPIC_OWN", "J'ai ma propre image");
define("_UPIC_OWN_DESC", "Sp&eacute;cifiez votre propre avatar par URL. <span class=\"nowrap tiny\">(ex : http://www.mapage.com/monimage.gif)</span>");
define("_UPIC_UPLOADPIC", "Je transf&egrave;re ma propre image");
define("_UPIC_UPLOADPIC_DESC", "Envoyer votre avatar sur notre serveur.");
define("_UPIC_UPLOADPIC_NOTES", "Veuillez vous référer aux indications suivantes:");
define("_UPIC_HAVENO", "aucune image");
define("_UPIC_WRONGAVATARFILE", "Il n'y a pas de nom de fichier pour cet avatar.");
define("_UPIC_WRONGOWNPICENDING", "L'image externe porte une extension de fichier invalide. Les extensions autorisées sont: %s");
define("_UPIC_WRONGOWNPIC", "Il n'y a pas de nom de fichier pour cette image externe.");
define("_UPIC_NOUPLOADEDPIC", "L'image envoyée n'existe pas ou est invalide.");
define("_UPIC_DIRECTORY", "R&eacute;pertoire des avatars");
define("_UPIC_URL", "URL des avatars");
define("_UPIC_DIMENSIONS_NOTE", "(0 = aucune limite)");
define("_UPIC_RESIZE_UPLOAD", "Redimensionner les avatars trop grands");
define("_UPIC_RESIZE_UPLOAD_note", "(requiert le module GD)");
define("_UPIC_DOWNLOAD_PNG", "Utiliser le format PNG pour les avatars redimensionn&eacute;s&nbsp;?");
define("_UPIC_GD_WARNING", "Le module GD n'est pr&eacute;sentement pas install&eacute;. Quelques options des avatars sont d&eacute;sactiv&eacute;es.");
define("_UPIC_UPLOADS", "Avatars transf&eacute;rables");
define("_UPIC_SERVER_STORED", "Avatars stock&eacute;s sur le serveur");
define("_UPIC_SERVER_STORED_GROUPS", "Les Groupes de membres sont autoris&eacute;s &agrave; s&eacute;lectionner une serveur de stockage d'avatars");
define("_UPIC_UPLOAD_GROUPS", "Les Groupes de membres sont autoris&eacute;s &agrave; transf&eacute;rer leur propre avatar sur le serveur");
define("_UPIC_CUSTOM_DIR", "R&eacute;pertoire des transferts");
define("_UPIC_CUSTOM_DIR_DESC", "Ceci ne devrait pas &ecirc;tre le m&ecirc;me r&eacute;pertoire que celui des avatars stock&eacute;s sur le serveur.");
define("_UPIC_CUSTOM_URL", "URL des transferts");
define("_UPIC_MAILNOTICE", "Notification par courriel");
define("_UPIC_YOURMAIL", "Courriel de notification (ex: moi@site.fr)");
define("_UPIC_MAXFILESIZE", "Poids maximum pour chaque envoi");
define("_UPIC_IMAGEPROPS_UPLOADED", "Max. Dimensions des images envoyées (Largeur * Hauteur)");
define("_UPIC_IMAGEPROPS_PROFILE", "Dimensions dans la vue du profil (Largeur * Hauteur)");
define("_UPIC_IMAGEPROPS_AVATAR", "Dimensions des avatars (Largeur * Hauteur)");
/* Neu: */
define("_UPIC_IMAGEPROPS_THEME", "Dimensions des Navigation thématique (Largeur * Hauteur)");
/* Ende Neu */
define("_UPIC_SUREDELETE", "Etes-vous sûr de vouloir supprimer cette image?");
define("_UPIC_DELETEIMG", "Supprimée");
define("_UPIC_DELETED", "L'avatar a été supprimé");
define("_UPIC_DELETEERR", "Erreur: suppression fichier impossible. Avez-vous les droits requis?");
define("_UTAB_OPTIONS", "Options");
define("_UTAB_USERPIC", _UPIC_PIC);
define("_UTAB_WELCOMEMSG", "Message de bienvenue");
define("_UTAB_USERPOINTS", "Points utilisateurs");
define("_UTAB_OTHERS", "Autres");
define("_YA_REAC_DELETED", "supprimés");
define("_YA_REAC_DELETEDUSER", "compte utilisateur supprimé");
define("_YA_REAC_SENDMESSAGE", "Voulez-vous notifier l'utilisateur <i>%s</i> par courriel ?");
define("_YA_REAC_EDITMSGTEXT", "Le texte ci-après sera utilisé, veuillez modifier au besoin");
define("_YA_REAC_MSGSUBJECT", "Votre nom d'utilisateur - %s - a été réactivé");
define("_YA_REAC_MESSAGETEXT", "Bonjour %s,\n\nVotre nom d'utilisateur - %s - a été réactivé avec succès.\nLors de votre prochaine visite, veuillez cliquer sur \"" . _PASSWORDLOST . "\", pour reçevoir un nouveau mot de passe .\n\nVeuillez agréer nos salutations distinguées\nle Webmaster");
define("_YA_REAC_RESULTERR", "L'utilisateur %s ne peut pas être réactivé.");
define("_YA_REAC_RESULTOK", "L'utilisateur %s a été réactivé avec succès.");
define("_YA_REAC_SENDMSGERR", "L'utilisateur %s n'a pas pu être notifié.");
define("_YA_REAC_SENDMSGOK", "L'utilisateur %s a été notifié.");
define("_YA_DELETED_MAILSUBJ", "%s - Compte utilisateur supprimé"); // sprintf(sitename)
define("_YA_DELETED_MAILTEXT", "Le compte utilisateur '%s' a été supprimé de %s."); // sprintf(username, sitename)

/* Das bitte auch: (Your Account) */
/**
 * Derzeitiges Passwort     Bitte geben Sie ihr derzeitiges Passwort an! (Passwort vergessen?)
 * Neue Email-Adresse     Ihre neue Email Adresse
 * Hinweis: Wenn Sie Ihre Email-Adresse ändern, wird ein neues Passwort generiert und an Ihre neue Adresse geschickt. Stellen Sie sicher das diese Email-Adresse einwandfrei funktioniert, sonst wird ihr Account unbrauchbar.
 */

// define("_ASREGISTERED", "Vous n'avez pas encore de compte? <br /><a href=\"modules.php?name=User_Registration\">Enregistrez vous !</a><br />En tant que membre enregistré, vous bénéficierez de privilèges tels que: changer le thème de l'interface, modifier la disposition des commentaires, signer vos interventions, ...");
// define("_YOUARELOGGED", "Vous êtes connecté en tant que");
// define("_CURRENTLY", "Actuellement, il y a ");
// define("_GUEST", "invité et");
// define("_GUESTS", "invités et");
// define("_MEMBER", "membre en ligne.");
// define("_MEMBERS", "membres en ligne.");

define("_GRANKS", "Points Utilisateurs");
define("_USERPUNKTE", "FAQ sur les Points utilisateur");
define("_YA_MALE", "homme");
define("_YA_FEMALE", "femme");
define("_YA_NOSEX", "sans objet");
define("_YA_USEXUS", "Sexe");
define("_YA_UBDAY", "Anniversaire");
define("_YA_BYEAR", "Année");
define("_YA_BMONTH", "Mois");
define("_YA_BDAY", "Jour");
define("_YA_BDAYERR1", "Date invalide");
define("_YA_BDAYERR2", "sans objet");
define("_YA_LASTONLINE", "Dernière visite");
define("_YA_INGROUP", "Groupe utilisateur");
define("_YA_FOLLOWINGMEM", "Ci-dessous, les informations du membre:");
define("_YA_REG_MAILMSG4", "Mot de passe pour");
define("_YA_REG_MAILMSG3", "Votre compte a été activé. Vous pouvez vous connecter immédiatement en suivant ce lien. Vous pouvez changer vos donnés à tout moment dans votre menu utilisateur.");
define("_ALLOWUSERS", "Autoriser les autres utilisateurs à voir mon adresse courriel");
define("_MENUFOR", "Menu de");

// define("_LEGALPP", "Votre conduite");

?>