<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * Author: Olaf Herfurth / TerraProject  http://www.tecmu.de
 *
 * $Revision: 5 $
 * $Author: PragmaMx $
 * $Date: 2021-02-12 22:27:49 +0100 (Fr, 12. Feb 2021) $
 */

$hook = function($module_name, $options, &$menu)
{
    /* $options enthlt die kompletten Daten des aktuellen Admins */
    extract($options, EXTR_SKIP);

    $menu[] = array(/* Menpunkt */
        'case' => (true),
        'module' => $module_name,
        'url' => adminUrl($module_name),
        'title' => _LEGAL,
        'description' => '',
        'image' => "modules/$module_name/images/legal.png",
        'panel' => MX_ADMINPANEL_USERS,
        );
} ;

?>