<?php
/**
 * This file is part of 
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 102 $
 * $Author: PragmaMx $
 * $Date: 2021-04-16 19:14:24 +0200 (Fr, 16. Apr 2021) $
 *
 */

defined('mxMainFileLoaded') or die('access denied');




if (!function_exists('pnConfigGetVar')) {
    function pnConfigGetVar($name)
    {
        if (isset($GLOBALS[$name])) {
            return $GLOBALS[$name];
        }
        return null;
    }
}

if (!function_exists('pnVarPrepHTMLDisplay')) {
    function pnVarPrepHTMLDisplay($var)
    {
        return mxPrepareToDisplay($var);
    }
}
mxGetLangfile(MX_MODULE);

function getOldLegal($lang){
	
	$temp= '<div class="tiny align-right">' . strip_tags(_TOUTOPTEXT) . '<br/></div>';
	$temp .= "<h3>" . _TOUTITLE1 . "</h3>\n<p>" . _TOUTEXT1 . "</p>\n"
	 . "<h3>" . _TOUTITLE2 . "</h3>\n<p>" . _TOUTEXT2 . "</p>\n"
	 . "<h3>" . _TOUTITLE3 . "</h3>\n<p>" . _TOUTEXT3 . "</p>\n"
	 . "<h3>" . _TOUTITLE4 . "</h3>\n<p>" . _TOUTEXT4 . "</p>\n"
	 . "<h3>" . _TOUTITLE5 . "</h3>\n<p>" . _TOUTEXT5 . "</p>\n"
	 . "<h3>" . _TOUTITLE6 . "</h3>\n<p>" . _TOUTEXT6 . "</p>\n";
	if (_TOUTEXT6MORE != '') $temp .=  "<p>" . _TOUTEXT6MORE . "</p>\n";
	$temp .=  "<h3>" . _TOUTITLE7 . "</h3>\n<p>" . _TOUTEXT7 . "</p>\n"
	 . "<h3>" . _TOUTITLE8 . "</h3>\n<p>" . _TOUTEXT8 . "</p>\n"
	 . "<h3>" . _TOUTITLE9 . "</h3>\n<p>" . _TOUTEXT9 . "</p>\n"
	 . "<h3>" . _TOUTITLE10 . "</h3>\n<p>" . _TOUTEXT10 . "</p>\n";
	if (_TOUTEXT10MORE != '') $temp .=  "<p>" . _TOUTEXT10MORE . "</p>\n";
	if (_TOUTEXT10MORE1 != '') $temp .=  "<p>" . _TOUTEXT10MORE1 . "</p>\n";
	if ((_TOUTITLE11 != '') && (_TOUTEXT11 != '')) $temp .=  "<h3>" . _TOUTITLE11 . "</h3>\n<p>" . _TOUTEXT11 . "</p>\n";
	if (_TOUTEXT11MORE != '') $temp .=  "<p>" . _TOUTEXT11MORE . "</p>\n";
	if ((_TOUTITLE12 != '') && (_TOUTEXT12 != '')) $temp .=  "<h3>" . _TOUTITLE12 . "</h3>\n<p>" . _TOUTEXT12 . "</p>\n";
	if ((_TOUTITLE13 != '') && (_TOUTEXT13 != '')) $temp .=  "<h3>" . _TOUTITLE13 . "</h3>\n<p>" . _TOUTEXT13 . "</p>\n";
	$temp .=  "<!-- **NOTE: You are supposed to provide a name and mailing address -->\n"
	 . "<!-- to accept service of papers. -->\n";
	if ((_TOUTITLE14 != '') && (_TOUTEXT14 != '')) $temp .=  "<h3>" . _TOUTITLE14 . "</h3>\n<p>" . _TOUTEXT14 . "</p>\n";
	
	if ((_TOUTITLE15 != '') && (_TOUTEXT15 != '')) $temp .=  "<h3>" . _TOUTITLE15 . "</h3>\n<p>" . _TOUTEXT15 . "</p>\n";
	
	return $temp;
}

function getOldPrivacy($lang) {

	$temp =   '<div class="tiny align-right">' . strip_tags(_PPTOPTEXT) . '<br/></div>';
	$temp .=   "<h3>" . _PPTITLEINTRO . "</h3>\n<p>" . _PPTEXTINTRO . "</p>\n"
	 . "<h3>" . _PPTITLE1 . "</h3>\n<p>" . _PPTEXT1 . "</p>\n"
	 . "<h3>" . _PPTITLE2 . "</h3>\n<p>" . _PPTEXT2 . "</p>\n";

	/* **NOTE: You may wish to include the following: We may also provide Data to sponsors and advertisers, to fulfill requests for products or services, for notification about special offers, or for other lawful purposes. */

	$temp .=  "<h3>" . _PPTITLE3 . "</h3>\n<p>" . _PPTEXT3 . "</p>\n"
	 . "<h3>" . _PPTITLE4 . "</h3>\n";

	/* **NOTE: The following is highly recommended. If you intend to provide goods/services to children, you are advised to seek consultation with an attorney. */

	$temp .=   "<p>" . _PPTEXT4 . "</p>\n"
	 . "<h3>" . _PPTITLE5 . "</h3>\n<p>" . _PPTEXT5 . "</p>\n"
	 . "<h3>" . _PPTITLE6 . "</h3>\n<p>" . _PPTEXT6 . "</p>\n";

	/* **NOTE: Delete the following if necessary but be aware of consequences */

	$temp .=   "<h3>" . _PPTITLE7 . "</h3>\n<p>" . _PPTEXT7 . "</p>\n"
	 . "<h3>" . _PPTITLE8 . "</h3>\n<p>" . _PPTEXT8 . "</p>\n";	
	
	return $temp;
}
?>