<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 133 $
 * $Author: PragmaMx $
 * $Date: 2021-05-17 21:43:39 +0200 (Mo, 17. Mai 2021) $
 *

 */

defined('mxMainFileLoaded') or die('access denied');

global $act;
$lang=pmxBase::currentlang();

$ModName = basename(__DIR__);
$module_name = MX_MODULE;
include 'modules/' . $ModName . '/includes/functions.php';

//<!-- legal modifs  -->
pmxHeader::add_style ('modules/legal/style/style.css');

pmxBase::set("plugins",0);
$legal="";
$priv="";
$text="";
$text1 = array();
$text2 = array();

    $conf = load_class('Book', $module_name);
    $root = $conf->getRootRecord();
    
	if (!trim($root['text1'])=="") {
	    $text1 = unserialize($root['text1']);
		$legal=(trim($text1[$lang]));
	}
    
	if (!trim($root['text2'])=="") {
	    $text2 = unserialize($root['text2']);
		$priv=(trim($text2[$lang]));
	}
	
	
if (!isset($act))$act="legal";

	$uc = load_class("Userconfig");
	$link=$uc->get("agb_agree_link");
	$pplink=$uc->get("pp_link");
	unset($uc);
	
switch ($act){
	case "privacy":
		$text=($priv=="")?getOldPrivacy($lang):$priv;
		//$link="modules.php?name=legal";
		$title=_LEGALPP;
		$linkname=_LEGAL;
	break;
	case "legal":
	default:
		$text=($legal=="")?getOldLegal($lang):$legal;
		$link=$pplink;
		$title=_LEGAL;
		$linkname=_LEGALPP;
	break;
	
}
	$adminlink=(MX_IS_ADMIN)?"<a href=\"admin.php?op=$module_name\" title=\"\" >["._ADMINMENUEBL."]</a>":"";
  
  /*
     * Template
     */
    // Template initialisieren
    $template = load_class('Template');
    $template->init_path(__FILE__);
    /* Variablen an das Template uebergeben */
    $template->assign(
        compact(
            'text',
			'title',
            'module_name',
			'adminlink',
			'link',
			'linkname'
            ));

    /* Template ausgeben (echo) */
	
	mxIncludeHeader();
	   $template->display('view.page.html');
	//mxIncludeFooter();
	
?>
