<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 5 $
 * $Author: PragmaMx $
 * $Date: 2021-02-12 22:27:49 +0100 (Fr, 12. Feb 2021) $
 */

defined('mxMainFileLoaded') or die('access denied');

define("_NOMOREINFORMATION", "No more Informations about this user available");
define("_OPTIONAL", "(optional)");
define("_ERRORINVEMAIL", "Error: Invalid Email");
define("_ERRORNOEMAIL", "Error: no Email address");
define("_ERRORINVNICK", "Error: invalid nickname");
define("_NICK2LONG", "Error: nickname is too long. It must be less than %s characters");
define("_NICK2SHORT", "Error: nickname is too short. Minimum %s characters are required.");
define("_NAMERESERVED", "Error: This name is reserved");
define("_NICKNOSPACES", "Error: There cannot be any spaces in the nickname");
define("_NICKNOSPECIALCHARACTERS", "Error: nickname must not contain special characters such as <i>%s</i>");
define("_NICKNOTNUMERIC", "Error: pure numeric nicknames are not allowed.");
define("_NICKTAKEN", "Error: nickname already taken");
define("_EMAILREGISTERED", "Error: Email address already registered");
define("_UUSERNAME", "User Name");
define("_FINISH", "Finish");
define("_YOUUSEDEMAIL", "You, or someone else, has used your email account to register an account at");
define("_TOREGISTER", ""); // leer lassen!!
define("_YOUAREREGISTERED", "Welcome! You are now registered as a member.");
define("_THISISYOURPAGE", "your personal control center");
define("_AVATAR", "Avatar");
define("_WEBSITE", "Web Site");
define("_ICQ", "ICQ Number");
define("_AIM", "AIM Number");
define("_YIM", "YIM Number");
define("_MSNM", "MSNM Number");
define("_LOCATION", "Location");
define("_OCCUPATION", "Occupation");
define("_INTERESTS", "Interests");
define("_SIGNATURE", "Signature");
define("_EXTRAINFO", "Extra Info");
define("_LAST10COMMENTS", "Last 10 Comments by");
define("_LAST10SUBMISSIONS", "Last 10 News Submissions sent by");
define("_LOGININCOR", "Login Incorrect! Please Try Again...");
define("_USERLOGIN", "User Login");
define("_USERREGLOGIN", "User Registration/Login");
define("_REGNEWUSER", "New User Registration");
define("_LIST", "List");
define("_PASSWILLSEND", "Password will be sent to the email address you enter.");
define("_COOKIEWARNING", "Notice: Account preferences are cookie based.");
// define("_ASREGUSER", "As a registered user you can:");
// define("_ASREG1", "Post comments with your name");
// define("_ASREG2", "Send news with your name");
// define("_ASREG3", "Have a personal box in the Home");
// define("_ASREG4", "Select how many news you want in the Home");
// define("_ASREG5", "Customize the comments");
// define("_ASREG6", "Select different themes");
// define("_ASREG7", "some other cool stuff...");
define("_REGISTERNOW", "Register Now! It's Free!");
define("_WEDONTGIVE", "We don't sell/give to others your personal info.");
define("_ALLOWEMAILVIEW", "Allow other users to view my email address");
define("_OPTION", "Option");
define("_PASSWORDLOST", "Lost your Password?");
define("_SENDPASSWORD", "Send Confirmation Code / Password");
define("_NOPROBLEM", "No problem. Just type your nickname and click on send button. We will send an automatic Email to you with your Confirmation Code, then you need to re-type your nickname and type your confirmation code and we will send to you a new password.");
define("_CONFIRMATIONCODE", "Confirmation Code");
define("_SORRYNOUSERINFO", "Sorry, no corresponding user info was found");
define("_CODEREQUESTED", "You, or an other user, asked for a code of confirmation to change your password.");
define("_YOURCODEIS", "Your code of confirmation is:");
define("_WITHTHISCODE", "With this code you can generate now a new password.");
define("_HASTHISEMAIL", "To get your new password, please follow this link and enter the above confirmation code:");
define("_IFYOUDIDNOTASK2", "If you not have applied for this e-mail, ignore it. Should this seem, however, once again, please get in contact with an administrator and give the above mentioned IP to him.");
define("_HASREQUESTED", "You, or an other user asked for your new password.");
define("_YOURNEWPASSWORD", "Your new password is:");
define("_YOUCANCHANGE", "You can change it after you logged in.");
define("_IFYOUDIDNOTASK", "If you have not asked for the password, this is also no problem. ONLY you can see this information. Simply login yourself with the new password.");
define("_UPDATEFAILED", "Could not update user entry. Please, Contact the Administrator.");
define("_PASSWORD4", "Password for");
define("_MAILED", "Mailed.");
define("_CODEFOR", "Confirmation Code for");
define("_USERPASSWORD4", "User Password for");
define("_UREALNAME", "Real Name");
define("_UREALEMAIL", "Real Email");
define("_EMAILNOTPUBLIC", "(This Email will not be public but is required, will be used to send your password if you lost it)");
define("_UFAKEMAIL", "Fake Email");
define("_EMAILPUBLIC", "(This Email will be public. Just type what you want, Spam proof)");
define("_YOURHOMEPAGE", "Your Home Page");
define("_YOURAVATAR", "Your Avatar");
define("_YICQ", "Your ICQ");
define("_YAIM", "Your AIM");
define("_YYIM", "Your YIM");
define("_YMSNM", "Your MSNM");
define("_YLOCATION", "Your Location");
define("_YOCCUPATION", "Your Occupation");
define("_YINTERESTS", "Your Interests");
define("_MAXICHARS", "(400 characters max. Type your signature with HTML coding)");
define("_CANKNOWABOUT", "(255 characters max. Type what others can know about yourself)");
define("_TYPENEWPASSWORD", "(type a new password twice to change it)");
define("_SOMETHINGWRONG", "SQL-Error!<br />The data couldn't be saved.");
define("_PASSDIFFERENT", "Both passwords are different. They need to be identical.");
define("_YOUPASSMUSTBE", "The password must be");
define("_CHARLONG", "characters long");
define("_AVAILABLEAVATARS", "Available Avatar's List");
define("_NEWSINHOME", "News Number in Home");
define("_MAX127", "(max. 127):");
define("_ACTIVATEPERSONAL", "Activate Personal Menu");
define("_CHECKTHISOPTION", "(Check this option and the following text will appear in the Home)");
define("_YOUCANUSEHTML", "(You can use HTML code to put links, for example)");
define("_SELECTTHEME", "Select One Theme");
define("_DISPLAYMODE", "Display Mode");
define("_SORTORDER", "Sort Order");
define("_COMMENTSWILLIGNORED", "Comments scored less than this setting will be ignored.");
define("_UNCUT", "Uncut and Raw");
define("_EVERYTHING", "Almost Everything");
define("_FILTERMOSTANON", "Filter Most Anonymous");
// define("_USCORE", "Score");
define("_SCORENOTE", "Anonymous posts start at 0, logged in posts start at 1. Moderators add and subtract points.");
define("_NOSCORES", "Do Not Display Scores");
define("_HIDDESCORES", "(Hiddes score: They still apply, you just don't see them.)");
define("_MAXCOMMENT", "Max Comment Length");
define("_TRUNCATES", "(Truncates long comments, and adds a Read More link. Set really big to disable)");
define("_BYTESNOTE", "bytes (1024 bytes = 1K)");
define("_USENDPRIVATEMSG", "Send a Private Message to");
define("_THEMESELECTION", "Home Configuration");
define("_COMMENTSCONFIG", "Comments Configuration");
define("_HOMECONFIG", "Home Configuration");
define("_PERSONALINFO", "Personal Data");
define("_USERSTATUS", "now online");
define("_ONLINE", "Online");
define("_OFFLINE", "Offline");
define("_CHANGEYOURINFO", "Data");
define("_CHANGEYOURPHOTO", "Your Photo");
define("_CONFIGCOMMENTS", "Comments Setup");
define("_CHANGEHOME", "Configuration");
define("_LOGOUTEXIT", "Logout/Exit");
define("_SELECTTHETHEME", "Select Theme");
define("_YA_EDITUSER", "Edit User");
define("_USERCHECKDATA", "please check the following information. If all is correct you can proceed with the registration by clicking on \"Finish\" button, otherwise \"Go Back\" and change whatever information is needed.");
define("_USERFINALSTEP", "New User Registration: Final Step");
define("_ACCOUNTCREATED", "New User Account Created!");
define("_THANKSUSER", "Thank you for registering at");
define("_YOUCANLOGIN", "In a few seconds you'll receive an email from our system with your assigned password. Then you can login <a href=\"modules.php?name=Your_Account\">here</a>. Remember to change you password and to configure your account preferences. Hope you can enjoy our services.");
define("_BROWSEUSERS", "Browse Users");
define("_SEARCHUSERS", "Search Users");
define("_DIRECTLOGIN", "Direct Login, ");
define("_TOCHANGEINFO", "to change \"Your Account\".");
define("_DESIREDPASS", "Password");
define("_CONFIRMPASS", "Confirm Password");
define("_OPTIONAL1", "(Optional, minimum %d chars.)");
define("_OPTIONAL2", "Please type the password twice.");
define("_OPTIONAL3", "(Please enter <b>\" http:// \"</b>.)");
define("_NOTCONFIRMED", "Your password was not confirmed properly.");
define("_NOTPROVIDE", "You did not provide a desired password, so a randomized password was created.");
define("_OR", "or");
define("_YOUBAD", "You have attempted to perform an illegal operation!");
define("_SUREDELETE", "Are you sure you want to delete your account?");
define("_ACCTDELETED", "Your account has been removed from our server!");
define("_DELETEACCT", "Delete Account");
define("_CHANGEACCT", "Change<br />Info");
define("_ACCTHOME", "Change<br />Home");
define("_ACCTCOMMENTS", "Comments<br />Setup");
define("_ACCTTHEME", "Select<br />Theme");
define("_ACCTEXIT", "Logout<br />Exit");
define("_DATABASEERROR", "Databaseerror: can't write user in database.");
define("_YA_YESPOINTS", "one Userpoint");
define("_YA_NOPOINTS", "no Userpoints");
define("_YA_HASPOINTS", " total Userpoints");
define("_YA_BWOPMSG", "Private messages");
define("_YA_BWOPMSGALL", "Messages");
define("_YA_BWOPMSGUNREAD", "unreaded");
define("_YA_CLICKTOSHOW", "Click here");
define("_YA_PWVORSCHLAG", "Suggestion");
define("_YA_ACCOUNTDATA", "Entrance data");
define("_YA_EDITDATAOK", "Your Settings was saved successfully.");
define("_YA_EDITUSEROK", "Your personal Data was saved successfully.");
define("_YA_SITEDEFAULT", "Site-Default");
define("_YOUAREREGISTERED_0", "Your are now registered. Your will receive your password by email soon. You can change your password anytime over the link \"Your account\".");
define("_YOUAREREGISTERED_1", "Your are now registered. You will receive your password also by email.");
define("_YOUAREREGISTERED_2", "Your are now registered. After the account activation by an administrator, you will receive your password by email. After this you can login into your account.");
define("_YOUAREREGISTERED_3", "You will receive a email with the activation password to the given email address. You have to confirm your account within the next 24 hours. Otherwise your data will be deleted from the system");
define("_YA_LOGINERR_1", "Error!<br />Session initialization failed.<br />Probably your security settings does not allow the use of cookies. (1)");
define("_YA_LOGINERR_2", "Error!<br />Session initialization failed. (2)");
define("_YA_LOGINERR_3", "Error!<br />Username or password faulty. (3)");
define("_YA_LOGINERR_4", "Error!<br />Username does not exist. (4)");
define("_YA_LOGINERR_5", "Error!<br />Password faulty. (5)");
define("_YA_LOGINERR_6", "Error!<br />This useraccount is not activated yet. (6)");
define("_YA_LOGINERR_7", "Error!<br />This useraccount was deleted. (7)");
define("_YA_LOGINERR_8", "Error!<br />This website does not show the correct copyright-informations of the developer-team. Login is not possible until this is fixed. (8)");
define("_YA_LOGINERR_9", "Error!<br />This useraccount is deactivated. (9)");
define("_YA_LOGINERR_10", "Error!<br />The current session is not valid any longer. (10)");
define("_YA_LOGINERR_11", "Error!<br />This username is not allowed. (11)");
define("_YA_PMPOPTIME1", "Popup-window");
define("_YA_PMPOPTIME2", "Auto-check for new private messages. (javascript must be active)");
define("_YA_PMPOPTIME3", "all ");
define("_YA_PMPOPTIME4", "seconds");
define("_YA_PMPOPTIME5", "minutes");
define("_YA_ONLYYOUSEE", "Only you can see this informations");
define("_YA_REG_MAILMSG2", "Your password will be send to you after administrator activation of your account to this email-address. If you do not receive anything within the next three days, please contact us by email or use our feedback-function."); # unter: " . PMX_HOME_URL . "/modules.php?name=Feedback");
define("_YA_REG_MAILSUB2", "Confirmation of registration for");
define("_NOTAGREE", "Error: You have to read the use conditions!");
define("_SHOWIT", "indicate");
// define("_EULA", "Use Conditions");
define("_IHAVE", "I read the use rules");
define("_READDONE", "");
define("_BLOCKEDMAIL", "Error: This Emailadress (or Parts) is blocked, please choose another.");
define("_YA_REG_MAILSUB5", "Accountactivation for"); //ab hier neu
define("_YA_REG_MAILMSG5", "Please click on the following link to activate your account.\nIf you dont have a account registered,\nyour E-Mail address was abusively used. In this case please ignore this Mail.\nOtherwise you will have 24 hours time to activate your Registration.");
define("_ACTLINKSENDED", "The activation linkwas sent to the given email address!");
define("_USERREGACT", "Create/Activate User account");
define("_ACTSUCCESS", "Your account was just successfully activated.");
define("_LOGINNOW", "You can log in immediately - if you want");
define("_WAITFORADMINACTION", "As soon as the administrator examined and deenergised your data,\nyou will get a confirmation Mail. Afterwards you can log in");
define("_ALREADY_EXIST", "Sorry, the username or the email address are already registered!");
define("_ALREADYACTIVE", "This account was already activated!");
define("_ACTIVEORDELETED", "This account was activated either already, or the activation\nwaiting period (24hours) was crossed and the activation wish was deleted!");
define("_ERROREMPYBDATE", "Error: No date of birth was registered");
// TODO: check translation !!
define("_ERRFALSEDATE", "It has an invalid birth date.");
define("_ERRAPPROVEDATE", "The minimum age for registration is <strong>%d</strong>&nbsp;years.");
define("_YAUSERINFO", "User Info");
define("_USERGUESTBOOK", "Userguestbook");
define("_ACTIVATEUSERGUESTBOOK", "activate");
define("_SENDPASSWORD_2", "send password");
define("_NOPROBLEM_2", "No problem. Insert user-name and click \"" . _SENDPASSWORD_2 . "\".<br />After receiving the password by mail, you're able to login as you're used to it.");
define("_ERROR_NO_USERNAME_EMAIL", "Error: Please fill all fields to use the password recovery function");
define("_ERROR_NO_USERNAME", "Error: Field \"Username\" is empty");
define("_YAOVERVIEW", "Overview");
define("_PASSLOSTOPTION", "Function password lost");
define("_PASSLOSTOPTION_A", "Send confirmation code");
define("_PASSLOSTOPTION_B", "Request email and send directly");
define("_ERROR_CANNOTSENDMAIL", "Error while sending email");
define("_ERROR_USERNAMENOTEXIST", "The user name '%s' was not found.");
define("_ERROR_USERHASNOEMAIL", "There is no valid email address for this user name. A new password cannot be sent. Please contact the administrator of the web page.");
define("_ERROR_USEREMAILNOTMATCH", "This email address does not belong to the user name '%s'.");
define("_ERROR_FALSECODE", "Invalid confirmation code.");
define("_UPIC_PIC", "Personalized Picture");
define("_UPIC_UPLOADED", "uploaded Picture");
define("_UPIC_UPLOAD1", "No picture was uploaded.");
define("_UPIC_UPLOAD2", "No picture was uploaded, the follwoing errors occured:");
define("_UPIC_UPLOAD3", "Picture(s) successfully uploaded.");
define("_UPIC_UPLOAD3A", "The picture has been successfully uploaded.");
define("_UPIC_UPLOAD4", "The picture upload was incorrect, the follwoing errors occured:");
define("_UPIC_UPLOAD5", "The administrator could <b>not be informed</b> of this upload!");
define("_UPIC_MAILSUBJECT", "One/several new avatar(s) or photo(s) was/were uploaded!");
define("_UPIC_MAILMESSAGE", "%s has uploaded one/several avatar(s) or photo(s)!\n%s\n\n\nNotice: This emails has been generated automatically, please do not answer!");
define("_UPIC_MAXSIZE", "Maximum file size:");
define("_UPIC_MAXPROPERTIES", "The proportions which should not be crossed: <span class=\"nowrap\">%d * %d pixel.</span>");
define("_UPIC_AUTORESIZESIZING", "If the picture dimensions (width * height) are too big, the picture will be automatically resized.");
define("_UPIC_PIXEL", "pixel");
define("_UPIC_MAX_KB_UPLOAD", "The maximum file size of a picture (avatar or photo) amounts: <span class=\"nowrap\">%d KB.</span>");
define("_UPIC_UPLOADING", "Upload");
define("_UPIC_JS_INVALIDEXTENSION", "Error: invalid file extension");
define("_UPIC_JS_UPLOADING", "Uploading");
define("_UPIC_JS_UPLOAD", "Select and Upload");
define("_UPIC_OWN", "I have my own pic");
define("_UPIC_OWN_DESC", "Specify your own avatar by URL. <span class=\"nowrap tiny\">(ex: http://www.mypage.com/mypic.gif)</span>");
define("_UPIC_UPLOADPIC", "I will upload my own picture");
define("_UPIC_UPLOADPIC_DESC", "Upload your picture to our server.");
define("_UPIC_UPLOADPIC_NOTES", "Please note the following tips:");
define("_UPIC_HAVENO", "no picture");
define("_UPIC_WRONGAVATARFILE", "Invalid file name in the avatar selection.");
define("_UPIC_WRONGOWNPICENDING", "Own external picture has an invalid file ending. Permitted only: %s");
define("_UPIC_WRONGOWNPIC", "Invalid information of own external picture.");
define("_UPIC_NOUPLOADEDPIC", "The uploaded picture does not exist or is invalid.");
define("_UPIC_DIRECTORY", "Avatars directory");
define("_UPIC_URL", "Avatars URL");
define("_UPIC_DIMENSIONS_NOTE", "(0 = no limit)");
define("_UPIC_RESIZE_UPLOAD", "Resize oversized large avatars");
define("_UPIC_RESIZE_UPLOAD_note", "(requires GD module)");
define("_UPIC_DOWNLOAD_PNG", "Use PNG for resized avatars?");
define("_UPIC_GD_WARNING", "The GD module is currently not installed. Some avatar features are disabled.");
define("_UPIC_UPLOADS", "Uploadable avatars");
define("_UPIC_SERVER_STORED", "Server-stored avatars");
define("_UPIC_SERVER_STORED_GROUPS", "Membergroups allowed to select a server stored avatar");
define("_UPIC_UPLOAD_GROUPS", "Membergroups allowed to upload an avatar to the server");
define("_UPIC_CUSTOM_DIR", "Upload directory");
define("_UPIC_CUSTOM_DIR_DESC", "This should not be the same as the server-stored directory.");
define("_UPIC_CUSTOM_URL", "Upload URL");
define("_UPIC_MAILNOTICE", "Email notification:");
define("_UPIC_YOURMAIL", "Your email adress:");
define("_UPIC_MAXFILESIZE", "Maximum file size:");
define("_UPIC_IMAGEPROPS_UPLOADED", "Maximum proportions for uploading pictures (width * height)");
define("_UPIC_IMAGEPROPS_PROFILE", "Picture proportions in profile (width * height):");
define("_UPIC_IMAGEPROPS_AVATAR", "Avatar proportions (width * height):");
/* Neu: */
define("_UPIC_IMAGEPROPS_THEME", "Themesnavigation proportions (width * height):");
/* Ende Neu */
define("_UPIC_SUREDELETE", "Are you sure you want to delete this image?");
define("_UPIC_DELETEIMG", "Delete");
define("_UPIC_DELETED", "User picture has been deleted");
define("_UPIC_DELETEERR", "Error: file could not be deleted. You may not have permissions required.");
define("_UTAB_OPTIONS", "Options");
define("_UTAB_USERPIC", _UPIC_PIC);
define("_UTAB_WELCOMEMSG", "Welcome Message");
define("_UTAB_USERPOINTS", "Userpoints");
define("_UTAB_OTHERS", "Other");
define("_YA_REAC_DELETED", "deleted");
define("_YA_REAC_DELETEDUSER", "deleted user account");
define("_YA_REAC_SENDMESSAGE", "Do you want to notify the user <i>%s</i> via email?");
define("_YA_REAC_EDITMSGTEXT", "Please adjust the following mail if necessary");
define("_YA_REAC_MSGSUBJECT", "Your Username at - %s - has been re-activated");
define("_YA_REAC_MESSAGETEXT", "Hello %s,\n\nyour username at - %s - has been re-activated.\nWhile your next visit please use the link \"" . _PASSWORDLOST . "\", to get a new password.\n\nBest re-gards\nthe Webmaster");
define("_YA_REAC_RESULTERR", "The user %s could not be re-activated.");
define("_YA_REAC_RESULTOK", "The user %s has been re-activated successful.");
define("_YA_REAC_SENDMSGERR", "The user %s could not be notified.");
define("_YA_REAC_SENDMSGOK", "The user %s has been notified.");
define("_YA_DELETED_MAILSUBJ", "%s - Deleted user account"); // sprintf(sitename)
define("_YA_DELETED_MAILTEXT", "The user account '%s' has been deleted from %s."); // sprintf(username, sitename)

/* Das bitte auch: (Your Account) */
/**
 * Derzeitiges Passwort     Bitte geben Sie ihr derzeitiges Passwort an! (Passwort vergessen?)
 * Neue Email-Adresse     Ihre neue Email Adresse
 * Hinweis: Wenn Sie Ihre Email-Adresse ändern, wird ein neues Passwort generiert und an Ihre neue Adresse geschickt. Stellen Sie sicher das diese Email-Adresse einwandfrei funktioniert, sonst wird ihr Account unbrauchbar.
 */

// define("_ASREGISTERED", "Don't have an account yet? You can <a href=\"modules.php?name=User_Registration\">create one</a>. As registered user you have some advantages like theme manager, comments configuration and post comments with your name.");
// define("_YOUARELOGGED", "You are logged as");
// define("_CURRENTLY", "There are currently,");
// define("_GUEST", "guest and");
// define("_GUESTS", "guests and");
// define("_MEMBER", "member online.");
// define("_MEMBERS", "members online.");

define("_GRANKS", "UserPoints");
define("_USERPUNKTE", "FAQ to the UserPoints");
define("_YA_MALE", "male");
define("_YA_FEMALE", "female");
define("_YA_NOSEX", "no statement");
define("_YA_USEXUS", "Sex");
define("_YA_UBDAY", "Birthday");
define("_YA_BYEAR", "Year");
define("_YA_BMONTH", "Month");
define("_YA_BDAY", "Day");
define("_YA_BDAYERR1", "invalid date");
define("_YA_BDAYERR2", "no statement");
define("_YA_LASTONLINE", "Last visit");
define("_YA_INGROUP", "Usergroup");
define("_YA_FOLLOWINGMEM", "Following is the member information:");
define("_YA_REG_MAILMSG4", "User Password for");
define("_YA_REG_MAILMSG3", "Your account has been activated. You can log in immediately with the following data. You can change your data at any time over your user menu.");
define("_ALLOWUSERS", "Allow other users to view my email address");
define("_MENUFOR", "Menu for");

// define("_LEGALPP", "Privacy Policy");

?>