<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 5 $
 * $Author: PragmaMx $
 * $Date: 2021-02-12 22:27:49 +0100 (Fr, 12. Feb 2021) $
 *
 * turkish language file, translated by:
 * Sıtkı Özkurt from www.akcaabat-acisu.com
 */

defined('mxMainFileLoaded') or die('access denied');

define("_NOMOREINFORMATION", "Bu üye hakkında daha fazla bilgi yok.");
define("_OPTIONAL", "(isteğe bağlı)");
define("_ERRORINVEMAIL", "HATA: Geçersiz e-posta adresi");
define("_ERRORNOEMAIL", "HATA: E-posta adresi belirtilmemiş");
define("_ERRORINVNICK", "HATA: Geçersiz kullanıcı adı");
define("_NICK2LONG", "HATA: Kullanıcı adı çok uzun. %s karakterden kısa olmalı");
define("_NICK2SHORT", "HATA: Kullanıcı adı çok kısa. En az %s karakter gereklidir.");
define("_NAMERESERVED", "HATA: Kullanıcı adı kullanımda");
define("_NICKNOSPACES", "HATA: Kullanıcı adı boşluk içermemelidir");
define("_NICKNOSPECIALCHARACTERS", "HATA: Kullanıcı adı özel karakterler (<i>%s</i>) içermemelidir");
define("_NICKNOTNUMERIC", "HATA: Saf sayısal kullanıcı adlarına izin verilmez");
define("_NICKTAKEN", "HATA: Kullanıcı adı daha önce alınmış");
define("_EMAILREGISTERED", "HATA: E-posta adresi zaten kayıtlı");
define("_UUSERNAME", "Kullanıcı adı");
define("_FINISH", "Bitir");
define("_YOUUSEDEMAIL", "E-posta hesabınız");
define("_TOREGISTER", "kullanılarak aşağıdaki siteye kaydınız yapılmıştır:");
define("_YOUAREREGISTERED", "Kaydınız tamamlandı. Şifreniz belirttiğiniz e-posta adresinize gönderildi.");
define("_THISISYOURPAGE", "Kişisel sayfanız.");
define("_AVATAR", "Kişisel logonuz");
define("_WEBSITE", "Web sitesi");
define("_ICQ", "ICQ numarası");
define("_AIM", "AIM adresi");
define("_YIM", "YIM adresi");
define("_MSNM", "MSNM adresi");
define("_LOCATION", "Yaşadığınız şehir");
define("_OCCUPATION", "Meslek");
define("_INTERESTS", "İlgi alanları");
define("_SIGNATURE", "İmza");
define("_EXTRAINFO", "Ekstra Bilgi");
define("_LAST10COMMENTS", "Son 10 yorum");
define("_LAST10SUBMISSIONS", "Son 10 haber");
define("_LOGININCOR", "Geçersiz giriş! Lütfen tekrar deneyin...");
define("_USERLOGIN", "Kullanıcı Girişi");
define("_USERREGLOGIN", "Kullanıcı Kayıt/Girişi");
define("_REGNEWUSER", "Yeni Kullanıcı Kaydı");
define("_LIST", "Görüntüle");
define("_PASSWILLSEND", "(Şifreniz e-posta adresinize gönderilecek)");
define("_COOKIEWARNING", "Not: Hesap seçenekleri çerez (cookie) tabanlıdır.");
// define("_ASREGUSER", "Kayıtlı bir kullanıcı olarak:");
// define("_ASREG1", "İsminizle yorum yazabilir");
// define("_ASREG2", "İsminizle haber gönderebilir");
// define("_ASREG3", "Anasayfada kişisel bir kutu oluşturabilir");
// define("_ASREG4", "Anasayfadaki haber sayısını seçebilir");
// define("_ASREG5", "Yorumları kişiselleştirebilir");
// define("_ASREG6", "Farklı temalar seçebilir");
// define("_ASREG7", "ve daha pek çok özellikten yararlanabilirsiniz...");
define("_REGISTERNOW", "Şimdi ücretsiz kayıt olun!");
define("_WEDONTGIVE", "Kişisel bilgileriniz gizli tutulacaktır.");
define("_ALLOWEMAILVIEW", "Diğer kullanıcılar e-postamı görebilir");
define("_OPTION", "Seçenek");
define("_PASSWORDLOST", "Şifrenizi mi kaybettiniz?");
define("_SENDPASSWORD", "Şifre gönder");
define("_NOPROBLEM", "Kullanıcı adınızı yazarak gönder butonuna tıklayın. Onay kodunuzu aldıktan sonra, kullanıcı adınızı ve onay kodunuzu tekrar yazın. Şifrenizi size göndereceğiz.");
define("_CONFIRMATIONCODE", "Onay kodu");
define("_SORRYNOUSERINFO", "Üzgünüz, kullanıcı bilgisi bulunamadı");
define("_CODEREQUESTED", "Şifrenizi öğrenebilmek için sitemizden onay kodu istediniz.");
define("_YOURCODEIS", "Onay kodunuz:");
define("_WITHTHISCODE", "Bu onay kodu ile yeni bir şifre alabilirsiniz.");
define("_HASTHISEMAIL", "Yeni bir şifre alabilmek için aşağıdaki bağlantıya tıklayın ve onay kodunu yazarak şifreyi isteyin:");
define("_IFYOUDIDNOTASK2", "Bu e-postayı istemediyseniz silebilirsiniz. Tekrar yaşanırsa sitemizin herhangi bir yöneticisi ile iletişime geçip e-postada belirtilen IP numarasını bildirebilirsiniz.");
define("_HASREQUESTED", "Siz veya başka biri yeni bir şifre istedi.");
define("_YOURNEWPASSWORD", "Yeni Şifreniz:");
define("_YOUCANCHANGE", "Giriş yaptıktan sonra değiştirebilirsiniz:");
define("_IFYOUDIDNOTASK", "Bu mesajı istemediyseniz endişelenmeyin. Bu mesajı sadece siz görüyorsunuz. Hatalı bir gönderim de olsa yeni şifreniz ile giriş yapmalısınız.");
define("_UPDATEFAILED", "Kullanıcı girişi güncellenemiyor. Yöneticiyle iletişim kurun.");
define("_PASSWORD4", "Şifre");
define("_MAILED", " için şifre gönderildi.");
define("_CODEFOR", "Onay kodu:");
define("_USERPASSWORD4", "Kullanıcı şifresi");
define("_UREALNAME", "Gerçek isim");
define("_UREALEMAIL", "Gerçek e-posta");
define("_EMAILNOTPUBLIC", "(E-posta adresinizi başka kimse göremeyecek. E-posta adresiniz sadece şifre gönderimi için gereklidir.)");
define("_UFAKEMAIL", "Gösterilen e-posta");
define("_EMAILPUBLIC", "(Bu adresi başkaları görebilecekler.)");
define("_YOURHOMEPAGE", "Web siteniz");
define("_YOURAVATAR", "Logonuz");
define("_YICQ", "ICQ'nuz");
define("_YAIM", "AIM'iniz");
define("_YYIM", "YIM'iniz");
define("_YMSNM", "MSNM'iniz");
define("_YLOCATION", "Şehriniz");
define("_YOCCUPATION", "Mesleğiniz");
define("_YINTERESTS", "İlgi alanlarınız");
define("_MAXICHARS", "(En fazla 400 karakter. HTML kullanabilirsiniz)");
define("_CANKNOWABOUT", "(En fazla 255 karakter. Hakkınızda bilinmesi gerekenleri yazınız)");
define("_TYPENEWPASSWORD", "(değiştirmek için yeni şifreyi iki kez girin)");
define("_SOMETHINGWRONG", "Hata oluştu...");
define("_PASSDIFFERENT", "Şifreler birbirinden farklı. İkisi de aynı olmalı.");
define("_YOUPASSMUSTBE", "Şifreniz en az");
define("_CHARLONG", " karakter olmalı");
define("_AVAILABLEAVATARS", "Kullanılabilir logo listesi");
define("_NEWSINHOME", "Anasayfadaki haber sayısı");
define("_MAX127", "(en fazla 127):");
define("_ACTIVATEPERSONAL", "Kişisel menünü etkinleştir.");
define("_CHECKTHISOPTION", "(Bu seçeneği etkinleştirince aşağıdaki metin ana sayfada görünür.)");
define("_YOUCANUSEHTML", "(Örneğin bağlantı vermek için HTML kullanabilirsiniz)");
define("_SELECTTHEME", "Bir tema seçin");
define("_DISPLAYMODE", "Görünüm modu");
define("_SORTORDER", "Sıralama");
define("_COMMENTSWILLIGNORED", "Bu ayarın altında puan alan yorumlar görünmeyecek.");
define("_UNCUT", "Olduğu gibi");
define("_EVERYTHING", "Neredeyse tümü");
define("_FILTERMOSTANON", "Anonimleri filtrele");
// define("_USCORE", "Puan");
define("_SCORENOTE", "Anonim 0'dan, kayıtlı kullanıcı 1'den başlar. Yöneticiler puan ekler veya çıkarır.");
define("_NOSCORES", "Puanları Gösterme");
define("_HIDDESCORES", "(Puan Sakla: Hala geçerli olacaklar, fakat siz görmeyeceksiniz.)");
define("_MAXCOMMENT", "En fazla yorum uzunluğu");
define("_TRUNCATES", "(Uzun yorumları keser ve devamı bağlantısı koyar. Kapatmak için büyük bir sayı girin)");
define("_BYTESNOTE", "bayt (1024 bayt = 1K)");
define("_USENDPRIVATEMSG", "Özel mesaj gönder");
define("_THEMESELECTION", "Tema seçimi");
define("_COMMENTSCONFIG", "Yorum ayarları");
define("_HOMECONFIG", "Ana sayfa ayarları");
define("_PERSONALINFO", "Kişisel bilgiler");
define("_USERSTATUS", "Kullanıcı durumu");
define("_ONLINE", "Bağlı");
define("_OFFLINE", "Bağlı Değil");
define("_CHANGEYOURINFO", "Bilgileriniz");
define("_CHANGEYOURPHOTO", "Resminiz");
define("_CONFIGCOMMENTS", "Yorum ayarları");
define("_CHANGEHOME", "Ayarlar");
define("_LOGOUTEXIT", "Çıkış / Oturumu kapat");
define("_SELECTTHETHEME", "Tema seçin");
define("_YA_EDITUSER", "Kullanıcı bilgilerini düzenle");
define("_USERCHECKDATA", "lütfen aşağıdaki bilgileri kontrol edin. Hepsi doğruysa \"Bitir\" butonu ile kaydı tamamlayabilirsiniz, doğru değilse geri dönün ve gerekli bilgileri değiştirin.");
define("_USERFINALSTEP", "Yeni Kullanıcı Kaydı: Son Adım");
define("_ACCOUNTCREATED", "Yeni Kullanıcı Hesabı Oluşturuldu!");
define("_THANKSUSER", "Kaydolduğunuz için teşekkürler:");
define("_YOUCANLOGIN", "Birkaç saniye içinde sistemimizden şifrenizi içeren bir eposta alacaksınız. Daha sonra <a href=\"modules.php?name=Your_Account\">buradan</a> giriş yapabilirsiniz. Şifrenizi değiştirmeyi ve hesap seçeneklerinizi ayarlamayı unutmayın. Hizmetlerimizden memnun kalacağınızı umuyoruz.");
define("_BROWSEUSERS", "Kullanıcılara Gözat");
define("_SEARCHUSERS", "Kullanıcıları Ara");
define("_DIRECTLOGIN", "Hemen giriş yap, ");
define("_TOCHANGEINFO", " \"Kişisel bilgilerin\"'i değişmek için.");
define("_DESIREDPASS", "Şifreniz");
define("_CONFIRMPASS", "Lütfen tekrarlayın");
define("_OPTIONAL1", "(Önerilen en az %d karakter.)");
define("_OPTIONAL2", "Lütfen şifrenizi iki defa yazın.");
define("_OPTIONAL3", "(Lütfen \" http:// \" ile birlikte yazın.)");
define("_NOTCONFIRMED", "Şifreyi doğru bir şekilde tekrarlamadınız. ");
define("_NOTPROVIDE", "Şifre vermediniz.");
define("_OR", "yada");
define("_YOUBAD", "Başarısız bir deneme yaptınız!");
define("_SUREDELETE", "Üyeliğinizin sitemizden tamamen silinmesini istediğinizden eminmisiniz?");
define("_ACCTDELETED", "Artık sitemizde üyeliğiniz bulunmuyor. Silindi!");
define("_DELETEACCT", "Üyelikten Çık! Üyeliğini Sil");
define("_CHANGEACCT", "Bilgilerinizi değiştirin");
define("_ACCTHOME", "Ana sayfayı değiştirin");
define("_ACCTCOMMENTS", "Yorum ayarlarınız");
define("_ACCTTHEME", "Başka bir görünüm seçin");
define("_ACCTEXIT", "Çıkış");
define("_DATABASEERROR", "Hata: Kullanıcı Kaydedilemedi.");
define("_YA_YESPOINTS", "Bir kullanıcı puanı");
define("_YA_NOPOINTS", "Kullanıcı puanı bulunmuyor");
define("_YA_HASPOINTS", " Toplam kullanıcı puanı");
define("_YA_BWOPMSG", "Özel mesajlar");
define("_YA_BWOPMSGALL", "Toplam");
define("_YA_BWOPMSGUNREAD", "Okunmamış");
define("_YA_CLICKTOSHOW", "buraya tıkla");
define("_YA_PWVORSCHLAG", "Öneri");
define("_YA_ACCOUNTDATA", "Oturum bilgileri");
define("_YA_EDITDATAOK", "Kişisel ayarlarınız kaydedildi.");
define("_YA_EDITUSEROK", "Kişisel bilgileriniz kaydedildi.");
define("_YA_SITEDEFAULT", "Site standardı");
define("_YOUAREREGISTERED_0", "Başarılı bir kayıt yaptınız. En yakın zamanda sistem tarafından belirlenen bir şifre e-posta adresinize gönderilecek. Şifrenizi \"buraya tıklayarak\" her zaman değişebilirsiniz.");
define("_YOUAREREGISTERED_1", "Başarılı bir kayıt yaptınız. Kullanıcı bilgileriniz ( Şifreniz ) e-posta adresine gönderilecek ek olarak.");
define("_YOUAREREGISTERED_2", "Başarılı bir kayıt yaptınız. Kullanıcı kaydınızın herhangi bir yönetici tarafından onaylanmasından sonra şifreniz e-posta adresinize gönderilecek ve siteye kullanıcı olarak girebileceksiniz.");
define("_YOUAREREGISTERED_3", "Başarılı bir kayıt yaptınız. E-posta adresinize onay kodunun bulunduğu bir posta gönderilecek. E-postayı aldıktan sonra 24 Saat içinde kullanıcı kaydını etkinleştirmeniz gereklidir. Aksi taktirde verdiğiniz bilgiler sitemizden silinecektir.");
define("_YA_LOGINERR_1", "Hata oluştu!<br />Oturum (session) açma hatası.<br />Galiba emniyet ayarlarınız çerezlerin (cookies) konulmasını engelliyor. (1)");
define("_YA_LOGINERR_2", "Hata oluştu!<br />Oturum (session) açma hatası. (2)");
define("_YA_LOGINERR_3", "Hata oluştu!<br />Kullanıcı adı veya şifre geçersiz. (3)");
define("_YA_LOGINERR_4", "Hata oluştu!<br />Böyle bir üye yok. (4)");
define("_YA_LOGINERR_5", "Hata oluştu!<br />Şifreniz yanlış. (5)");
define("_YA_LOGINERR_6", "Hata oluştu!<br />Bu üye aktif değil. (6)");
define("_YA_LOGINERR_7", "Hata oluştu!<br />Bu üye silinmiştir. (7)");
define("_YA_LOGINERR_8", "Hata oluştu!<br />Bu web sitesi CMS geliştiricinin telif hakkını göstermiyor. Bu nedenle giriş yapmak mümkün değil. (8).");
define("_YA_LOGINERR_9", "Hata oluştu!<br />Bu üye kilitlenmiştir (bloklanmıştır). (9)");
define("_YA_LOGINERR_10", "Hata oluştu!<br />Aktüel oturum (session) artık geçersiz. (10)");
define("_YA_LOGINERR_11", "Hata oluştu!<br />Bu kullanıcı adı kabul edilmiyor. (11)");
define("_YA_PMPOPTIME1", "Özel mesaj penceresi");
define("_YA_PMPOPTIME2", "'de bir özel mesajlarınız kontrol edilecek ve eğer varsa size özel mesaj kutusu içinde bildirilecek. (JavaScript ayarlarınız aktif olmalı)");
define("_YA_PMPOPTIME3", "Her ");
define("_YA_PMPOPTIME4", "Saniye");
define("_YA_PMPOPTIME5", "Dakika");
define("_YA_ONLYYOUSEE", "Bu bilgileri sadece siz görebiliyorsunuz");
define("_YA_REG_MAILMSG2", "Bir yönetici tarafından hesabınızın onaylanmasından sonra bu e-posta adresinize şifreniz gönderilecektir. Eğer bizden önümüzdeki 3 gün içerisinde bir mesaj almayacak olursanız, lütfen e-posta yoluyla veya iletişim bölümünden bize başvurun."); # unter: " . PMX_HOME_URL . "/modules.php?name=Feedback");
define("_YA_REG_MAILSUB2", "Kayıt onayı");
define("_NOTAGREE", "HATA: Devam etmek için kuralları kabul etmeniz gereklidir!");
define("_SHOWIT", "göster");
// define("_EULA", "S.S.S. / Kurallar");
define("_IHAVE", "Ben");
define("_READDONE", "okudum.");
define("_BLOCKEDMAIL", "HATA: Bu e-postada (veya bir bölümünde) bir hata var, lütfen kontrol ediniz veya başka bir e-posta kullanınız.");
define("_YA_REG_MAILSUB5", "Etkinleştirme linki");
define("_YA_REG_MAILMSG5", "Lütfen hesabınızı etkinleştirmek için aşağıdaki linke tıklayın.\nEğer sitemizden bir kullanıcı hesabı açmadıysanız,\ne-posta adresiniz kötüye kullanılmış demektir. Bu durumda lütfen bu e-postayı önemsemeyin.\nBaşvuruyu siz yaptıysanız aşağıdaki etkinleştirme linki üzerinden hesabınızı etkinleştirmek için 24 saat zamanınız var.");
define("_ACTLINKSENDED", "Etkinleştirme linki belirtilen e-posta adresine gönderildi!");
define("_USERREGACT", "Kullanıcı bilgileri kaydı/etkinleştirme");
define("_ACTSUCCESS", "Başarıyla hesabınızı onayladınız.");
define("_LOGINNOW", "İstiyorsanız hemen giriş yapabilirsiniz");
define("_WAITFORADMINACTION", "En kısa zamanda yönetici, bilgilerinizi kontrol edip onayladıktan sonra,\n bir onay postası alacaksınız. Sonrasında giriş yapabilirsiniz");
define("_ALREADY_EXIST", "Maalesef kullanıcı adı veya e-posta adresi zaten kayıtlı !");
define("_ALREADYACTIVE", "Bu hesap zaten aktifleştirilmiş !");
define("_ACTIVEORDELETED", "Bu hesap ya zaten aktifleştirilmişti, veya etkinleştirme-\nbekleme zamanı (24 saat) aşıldı ve etkinleştirme istemi\ntekrar silindi!");
define("_ERROREMPYBDATE", "Doğum tarihi belirtilmemiş");
define("_ERRFALSEDATE", "Bu geçersiz bir dogum tarihi vardir.");
define("_ERRAPPROVEDATE", "Kayıt için gerekli yaş sınırı <strong>%d</strong>&nbsp;Sene.");
define("_YAUSERINFO", "Kullanıcı bilgisi");
define("_USERGUESTBOOK", "Kişisel ziyaretçi defteri");
define("_ACTIVATEUSERGUESTBOOK", "etkinleştir");
define("_SENDPASSWORD_2", "Şifre gönder");
define("_NOPROBLEM_2", "Kullanıcı adınızı yazarak \"" . _SENDPASSWORD_2 . "\" butonuna tıklayın. Şifreniz size e-posta ile gönderilecek.<br />Sonrasında size gönderilen yeni şifre ile giriş yapabilirsiniz.");
define("_ERROR_NO_USERNAME_EMAIL", "HATA: Kayıp şifre geri isteme işlemini yapmak için lütfen iki alanı da doldurun!");
define("_ERROR_NO_USERNAME", "HATA: Kullanıcı adı girilmemiş!");
define("_YAOVERVIEW", "Kullanıcı");
define("_PASSLOSTOPTION", "Şifre İşlev");
define("_PASSLOSTOPTION_A", "Onaylama Kodu Gönder");
define("_PASSLOSTOPTION_B", "E-posta ve doğrudan size onay");
define("_ERROR_CANNOTSENDMAIL", "Süre postaları gönderirken bir hata oluştu");
define("_ERROR_USERNAMENOTEXIST", "Kullanıcı adı '%s' bulunamadı.");
define("_ERROR_USERHASNOEMAIL", "Bu kullanıcı adının doğrulanmış bir e-posta adresi yok. Bu sebeple yeni şifre gönderilemiyor. Lütfen site yöneticisi ile irtibata geçin.");
define("_ERROR_USEREMAILNOTMATCH", "Bu e-posta adresi '%s' kullanıcı adına ait değil.");
define("_ERROR_FALSECODE", "Geçersiz onay kodu.");
define("_UPIC_PIC", "Kişisel Resim");
define("_UPIC_UPLOADED", "yüklenmiş olan kullanıcı resmi");
define("_UPIC_UPLOAD1", "Hiç fotoğraf yüklenmedi.");
define("_UPIC_UPLOAD2", "Hiç fotoğraf yüklenmedi ve aşağıdaki hatalar ortaya çıktı:");
define("_UPIC_UPLOAD3", "Avatar başarı ile yüklendi:");
define("_UPIC_UPLOAD3A", "Yükleme işlemi başarı ile tamamlandı");
define("_UPIC_UPLOAD4", "Herhangi bir fotoğraf doğru olarak yüklenmedi ve aşağıdaki hatalar ortaya çıktı:");
define("_UPIC_UPLOAD5", "Yönetici bu avatar yüklenmesinden<b> haberdar olamadı</b> !");
define("_UPIC_MAILSUBJECT", "Yeni bir avatar yüklendi!");
define("_UPIC_MAILMESSAGE", "%s  adlı üye yeni bir avatar yükledi!\n%s\n\n\nBu e-posta otomatik olarak gönderilmiştir, cevap vermeyiniz- ");
define("_UPIC_MAXSIZE", "Dosyanın maksimum büyüklüğü:");
define("_UPIC_MAXPROPERTIES", "Bu boyutlar aşılamaz: <span class=\"nowrap\">%d * %d Piksel.</span>");
define("_UPIC_AUTORESIZESIZING", "Eğer fotoğraflar izin verilen boyutlardan (genişlik x yükseklik) daha büyük olursa otomatik olarak uyarlanır.");
define("_UPIC_PIXEL", "Piksel");
define("_UPIC_MAX_KB_UPLOAD", "Avatar ve fotoğraflar için dosya boyutu sınırı: <span class=\"nowrap\">%d KB.</span>");
define("_UPIC_UPLOADING", "Yükle");
define("_UPIC_JS_INVALIDEXTENSION", "Hata: geçersiz dosya uzantısı");
define("_UPIC_JS_UPLOADING", "Yükle");
define("_UPIC_JS_UPLOAD", "Seç ve yükle");
define("_UPIC_OWN", "Kendi resmim var");
define("_UPIC_OWN_DESC", "Resminizin URL adresini belirtin. <span class=\"nowrap tiny\">(Örn.: http://www.pragmamx.org/avatar.gif)</span>");
define("_UPIC_UPLOADPIC", "Kendi resmimi yükleyeceğim");
define("_UPIC_UPLOADPIC_DESC", "Kullanıcı resminizi sunucumuza yükleyin.");
define("_UPIC_UPLOADPIC_NOTES", "Lütfen aşağıdaki ipuçlarını dikkate alın:");
define("_UPIC_HAVENO", "Resim yok");
define("_UPIC_WRONGAVATARFILE", "Avatar seçiminde geçersiz dosya adı.");
define("_UPIC_WRONGOWNPICENDING", "Kendi dış resim geçersiz bir dosya uzantısı. İzin verilen: %s");
define("_UPIC_WRONGOWNPIC", "Kendi dış resim geçersiz bildirim.");
define("_UPIC_NOUPLOADEDPIC", "Yüklenen resim yok veya geçersiz.");
define("_UPIC_DIRECTORY", "Avatar Dizini");
define("_UPIC_URL", "Avatar URL'si");
define("_UPIC_DIMENSIONS_NOTE", "(0 = limit yok)");
define("_UPIC_RESIZE_UPLOAD", "Büyük avatarları yeniden boyutlandır");
define("_UPIC_RESIZE_UPLOAD_note", "(GD modülü gerekiyor)");
define("_UPIC_DOWNLOAD_PNG", "Yeniden boyutlanıdırılan avatarlar için PNG kullan?");
define("_UPIC_GD_WARNING", "GD modülü yüklü değil. Bazı avatar özellikleri devre dışı bırakılacak.");
define("_UPIC_UPLOADS", "Yüklenebilir Avatarlar");
define("_UPIC_SERVER_STORED", "Sunucuda Kayıtlı Avatarlar");
define("_UPIC_SERVER_STORED_GROUPS", "Sunucuda bulunan avatar'ları kullanmaya yetkili üye grupları");
define("_UPIC_UPLOAD_GROUPS", "Kendi avatar'larını sunucuya yüklemeye yetkili üye grupları");
define("_UPIC_CUSTOM_DIR", "Yükleme Dizini");
define("_UPIC_CUSTOM_DIR_DESC", "Bu klasör sunucuların avatarları bulunduruduğu klasör ile aynı olmamalı.");
define("_UPIC_CUSTOM_URL", "Yükleme Adresi");
define("_UPIC_MAILNOTICE", "E-Posta Bilgilendirilmesi:");
define("_UPIC_YOURMAIL", "E-Posta Adresiniz:");
define("_UPIC_MAXFILESIZE", "Dosyanın maksimum büyüklüğü:");
define("_UPIC_IMAGEPROPS_UPLOADED", "Yüklenecek olan resimlerin maksimum boyutları (genişlik * yükseklik)");
define("_UPIC_IMAGEPROPS_PROFILE", "Kullanıcı profilinde resim boyutları (genişlik * yükseklik):");
define("_UPIC_IMAGEPROPS_AVATAR", "Avatar olarak resim boyutları (genişlik * yükseklik):");
/* Neu: */
define("_UPIC_IMAGEPROPS_THEME", "Tema Navigasyon Resim boyutları (genişlik * yükseklik):");
/* Ende Neu */
define("_UPIC_SUREDELETE", "Resimi silmek istediğinize eminmisiniz?");
define("_UPIC_DELETEIMG", "Resimi sil");
define("_UPIC_DELETED", "Kullanıcı resmi silindi");
define("_UPIC_DELETEERR", "Hata: Dosya silinemedi. Muhtemelen gerekli haklarınız bulunmuyor.");
define("_UTAB_OPTIONS", "Seçenekler");
define("_UTAB_USERPIC", _UPIC_PIC);
define("_UTAB_WELCOMEMSG", "Hoşgeldiniz Mesajı");
define("_UTAB_USERPOINTS", "Kullanıcı Puanları");
define("_UTAB_OTHERS", "Diğerler");
define("_YA_REAC_DELETED", "Silinmiş");
define("_YA_REAC_DELETEDUSER", "Silinmiş bir kullanıcı hesabı");
define("_YA_REAC_SENDMESSAGE", "Bu kullanıcıyı <i>%s</i> e-posta yoluyla bildirmek istiyor musunuz?");
define("_YA_REAC_EDITMSGTEXT", "Aşağıdaki e-posta metnini, gerekirse lütfen ayarlayın");
define("_YA_REAC_MSGSUBJECT", "- %s - sitesindeki kullanıcı adı yeniden etkinleştirildi");
define("_YA_REAC_MESSAGETEXT", "Esenlikler %s,\n\n- %s - sitesindeki kullanıcı adınız yeniden etkin hale getirildi.\nBir dahaki ziyaretinizde lütfen  \"" . _PASSWORDLOST . "\" bağlantısına tıklayarak yeni şifre oluşturunuz.\n\nYönetim");
define("_YA_REAC_RESULTERR", "%s kullanıcısı yeniden etkin haline getirilemedi");
define("_YA_REAC_RESULTOK", "%s kullanıcısı başarıyla yeniden etkin haline getirildi.");
define("_YA_REAC_SENDMSGERR", "%s kullanıcısı bilgilendirilemedi.");
define("_YA_REAC_SENDMSGOK", "%s kullanıcısı bilgilendirildi.");
define("_YA_DELETED_MAILSUBJ", "%s - Kullanıcı hesabı silindi"); // sprintf(sitename)
define("_YA_DELETED_MAILTEXT", "'%s' kullanıcı hesabı %s tarafından silindi."); // sprintf(username, sitename)
// define("_ASREGISTERED", "Hala hesabınız yok mu? Hemen bir hesap <a href=\"modules.php?name=Your_Account&op=new_user\">açabilir, üyemiz olarak tema seçebilme, yorum ayarları ve isminizle yorum gönderme gibi avantajlara sahip olabilirsiniz.");
// define("_YOUARELOGGED", "Esenlikler");
// define("_CURRENTLY", "Şu an sitede");
// define("_GUEST", "Misafir ve");
// define("_GUESTS", "ziyaretçi ve");
// define("_MEMBER", "Üye çevrimiçi.");
// define("_MEMBERS", "üye bulunuyor.");

define("_GRANKS", "Kullanıcı Puanları");
define("_USERPUNKTE", " Kullanıcı Puanları için S.S.S.");
define("_YA_MALE", "Bay");
define("_YA_FEMALE", "Bayan");
define("_YA_NOSEX", "Belirtmek istemiyorum");
define("_YA_USEXUS", "Cinsiyet");
define("_YA_UBDAY", "Doğumgünü");
define("_YA_BYEAR", "Yıl");
define("_YA_BMONTH", "Ay");
define("_YA_BDAY", "Gün");
define("_YA_BDAYERR1", "Geçersiz Tarih");
define("_YA_BDAYERR2", "Belirtmek istemiyorum");
define("_YA_LASTONLINE", "Son ziyaret");
define("_YA_INGROUP", "Kullanıcı Grubu");
define("_YA_FOLLOWINGMEM", "Aşağıdaki bilgiler üye bilgilerinizde mevcut:");
define("_YA_REG_MAILMSG4", "Kullanıcı Şifren");
define("_YA_REG_MAILMSG3", "Hesabınız onaylanmıştır. Aşağıdaki bilgilerle hemen giriş yapabilirsiniz. Bilgilerinizi kullanıcı menünüzde her zaman değiştirebilirsiniz.");
define("_ALLOWUSERS", "Diğer Kullanıcıların e-posta adresini görmesini sağlamak.");
define("_MENUFOR", "Menü:");

// define("_LEGALPP", "Gizlilik Politikası"); // Sorumluluğunuz ?

?>